Game started on version 2.7.0x
12:00:00 16.08.4715 - [History.Etudes] Etude[WrathOfTheRighteous]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[0Prologue]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Kenabres]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Beginning]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Peaceful_Audio]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[0Prologue_Extra]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[0Prologue_Outcomes]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[PlayerPrologueAnswers]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ImportantNPCs_fate]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[CrusadeTheatre]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DemonScriptor]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Hulrun]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Klaem]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Liotr]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Ramien]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Storyteller]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Thieflings]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Merlun_Traitor]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Nurah]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[NurahDefault]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Arsinoe]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Ciar]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Hilor]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Nystra]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Vendor_Tiefling]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ChunD]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Horgus]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Fye_Bartender]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Herald]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[HeraldAlushinyrra]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Targona]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Galfrey]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[GalfreyRomance]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Stitch]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Yaniel]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Mutasafen]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Mutasafen_FirstSE_Flee]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Lariel]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Lariel_SurvivedInDevastator]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Staunton]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Irabeth]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Zacharius]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Minagho]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MinaghoAlushinyrra]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Kyado]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Delamere]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Jerribeth]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Kestoglyr]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Seelah_Friends]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Elan_Knight]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Yozz]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[EchoDeskari]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Soana]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Crinukh]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Seilkind]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Hal]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Terendelev]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Areelu]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Kaylessa]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Anevia]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[AneviaAndIrabethThresholdHelp]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Nocticula]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Shamira]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MoltenScarCrusaders]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Kerz]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Tumberd]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Eliandra]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Katair]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Yaker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Linkers]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArenaMaster]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicAeon]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[AeonStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[StauntonAnswers]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MirrorChapter5]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Courts_Ch5_Results]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicAngel]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[AngelStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[PuluraFall_States]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[RanhildsDay_State]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ShadowOfADoubt_State]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[TheUntamedSpirit_State]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[WrittenInTheStars_State]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[PuluraVendor_State]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[GoodTrade]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[NoTrade]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[RoguePaladin_States]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Alushinyrra_States]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[EchoGates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[AngelUnlocked]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicAngel_SalvationPrevail]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[CoronationOutcomes]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Drezen_SecondState_Angel_InCombat]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicAzata]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[AzataStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicDemon]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DemonStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DemonUnlocked]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicLegend]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[LegendStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicLich]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[LichStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicLich_LostChapel]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ZigguratState]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicTrickster]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[TricksterStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicLocust]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[LocustStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Locust_Reckoning]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Companions]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeDrezen]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeNotRecruitedInDrezen]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArushaWasntMetInDrezen]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeRedoubtOutcomes]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MeetArueshalae]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeBook]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ArueshalaeRomance]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[CamelliaCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[CamelliaStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[CamelliaRomance]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DaeranCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DaeranStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DaeranRomance]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Daeran_AlienBattle]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[EmberCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[EmberStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[GreyborCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[GreyborStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[IvorySanctum_EntranceEvent]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[LannCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[LannStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[RegillCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[RegillStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[SeelahCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[SeelahStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[WoljifCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[WoljifStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[SosielCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[SosielStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[SosielRomance]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[WenduagCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[WenduagStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[WenduagRomance]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[NenioCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[NenioStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[NenioExperiments]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[NenioHuman]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[FinneanCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[FinneanStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[FirstDialog_MagicShop]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[FinneanLab]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[FinneanQuestDecision]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[TreverCompanion]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[TreverStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicDevil]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DevilStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicDragon]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DragonStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicDragonRankUps]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MythicDragonRankUpRewards]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Tutorial_Root_Etude]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Interchapter_Quests]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Refuge_From_Present]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[ImportantStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[TrueEnding]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[MidnightArrowsStates]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[DeskariThresholdConditions]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[StoryProjectsOutcomes]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[TeleportationChecker_Group]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[GameAchievements]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Progress]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Mythics]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[18!_MythicChoices_Checker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Mechanics]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Checker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Lairs_CH1]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Lairs_CH2]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Lairs_CH3]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Lairs_CH4]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Lairs_CH5]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Checker_restTrigger]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[26!_SadisticGD_Lairs_CH6]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Crusade]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_LevelDesign]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Story]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[50!_HeyIKnowYou_Cheker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[47!_ MemoriesFrozenInTime_checker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[46!_AllPathsOpen_checker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Funny]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[55!_NextDoorPlay_Chek]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[52_TrulyImportantDeed_Checker]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[Achievements_Hidden]:IsPlaying
12:00:00 16.08.4715 - [History.Area] Prologue_Kenabres (e31ab967a7accd543bdc420fda370e6d)reloading area
12:00:00 16.08.4715 - [History.Area] scene: Prologue_Kenabres_Mechanics
12:00:00 16.08.4715 - [History.Area] scene: Prologue_Kenabres_CitizenIdle
12:00:00 16.08.4715 - [History.Area] scene: Prologue_Kenabres_Static
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] TownGuard (f4abf54b627c158478cb381a39c57544)level up: 1
12:00:00 16.08.4715 - [History.Party] Prologue_KenabresCrusader_Male (8a23e71893cf8ab428e7ebd64b10ad27)level up: 4
12:00:00 16.08.4715 - [History.Party] Prologue_KenabresCrusader_Male (8a23e71893cf8ab428e7ebd64b10ad27)level up: 4
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale3 (9845565fb681734419540a108f7bc54b)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale3 (9845565fb681734419540a108f7bc54b)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale3 (9845565fb681734419540a108f7bc54b)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale7 (797ccd3b82ac4364cbc57845536183ca)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale3 (9845565fb681734419540a108f7bc54b)level up: 2
12:00:00 16.08.4715 - [History.Party] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale2 (252ba52451db90c4aa34029a9360555a)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)level up: 2
12:00:00 16.08.4715 - [History.Party] Prologue_KenabresCrusader_FemaleLeft (a68902c6b5c842b5af222ca58f1476bb)level up: 4
12:00:00 16.08.4715 - [History.Party] Prologue_KenabresCrusader_FemaleLeft (a68902c6b5c842b5af222ca58f1476bb)level up: 4
12:00:00 16.08.4715 - [History.Party] SosielVaenic_NPC_Level1 (8e0bb56ebdd92274bab3c840a8261d9e)level up: 6
12:00:00 16.08.4715 - [History.Party] SosielVaenic_NPC_Level1 (8e0bb56ebdd92274bab3c840a8261d9e)level up: 6
12:00:00 16.08.4715 - [History.Party] HalfOrc_Citizen_Male_2 (f1802627711542eabcbf4d20ad013702)level up: 2
12:00:00 16.08.4715 - [History.Party] Ramien (ba3b1c79d4681da4fb1ed03504b1bce3)level up: 10
12:00:00 16.08.4715 - [History.Party] Human_Citizen_Bard_Male_1 (7cf89dc7e0f64d91b79ba4b04f4f520e)level up: 2
12:00:00 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:00:00 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:00:00 16.08.4715 - [History.Party] AreshkagalStranger_Human_Female (7da23e9df59a87c47bef68b37fc99275)level up: 2
12:00:00 16.08.4715 - [History.Party] Human_Citizen_Bard_Female_2 (b5ccdb919777414697556b3a75434109)level up: 2
12:00:00 16.08.4715 - [History.Party] Human_Citizen_Bard_Male_2 (75982190d4364f4eb4bd3ba91592a71c)level up: 2
12:00:00 16.08.4715 - [History.Party] CR4_DeserterJanna (4880d0b16ca74fa46a167914e2b44bcc)level up: 5
12:00:00 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:00:00 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:00:00 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:00:00 16.08.4715 - [History.Party] AreeluDisguised (cc999f2802d571543848539c73ccc318)level up: 7
12:00:00 16.08.4715 - [History.Party] Human_Citizen_Bard_Female_1 (edf664290c174ddfad7993bf34efe503)level up: 2
12:00:00 16.08.4715 - [History.Party] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)level up: 2
12:00:00 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)Unit[Dretch_Stitch]#3129 faction changed to Neutrals
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale4 (1317c08a89dbeab47aef619885deda69)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale4 (1317c08a89dbeab47aef619885deda69)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale4 (1317c08a89dbeab47aef619885deda69)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale6 (14829444dbb91c54d8260277ad601b23)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale6 (14829444dbb91c54d8260277ad601b23)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale4 (1317c08a89dbeab47aef619885deda69)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale4 (1317c08a89dbeab47aef619885deda69)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale3 (545abccb03a0a9943b025497df75de46)level up: 2
12:00:00 16.08.4715 - [History.Party] NobleFemale4 (1317c08a89dbeab47aef619885deda69)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)level up: 2
12:00:00 16.08.4715 - [History.Party] Daeran_NPC_Level1 (54baba4efada97d44837ca9fddf4e7ee)level up: 3
12:00:00 16.08.4715 - [History.Party] Daeran_NPC_Level1 (54baba4efada97d44837ca9fddf4e7ee)level up: 3
12:00:00 16.08.4715 - [History.Party] Horgus (c02e641bf8cf0984fb49604afa224563)level up: 2
12:00:00 16.08.4715 - [History.Party] AneviaTirabade (ea562adea1736874c9c5616d140fe773)level up: 1
12:00:00 16.08.4715 - [History.Party] AneviaTirabade (ea562adea1736874c9c5616d140fe773)level up: 4
12:00:00 16.08.4715 - [History.Party] Aravashnial (1cb2924036409f84284359ef3d5bd6b7)level up: 7
12:00:00 16.08.4715 - [History.Party] Ember_NPC_Level1 (38a1251314b369f4e99572e0c1fd10de)level up: 3
12:00:00 16.08.4715 - [History.Party] Ember_NPC_Level1 (38a1251314b369f4e99572e0c1fd10de)level up: 3
12:00:00 16.08.4715 - [History.Party] TerendelevHuman_SilentCaster (045e2ea911644fa0abaa2f6c76b83feb)level up: 15
12:00:00 16.08.4715 - [History.Party] Hurlun_SilentCaster (77fbcde261cd4396bba5d9fe0b2c57c6)level up: 13
12:00:00 16.08.4715 - [History.Party] CR5_ThiefCurl (01ffca70e10efd94b8a66c8a18199bc8)level up: 5
12:00:00 16.08.4715 - [History.Party] FinneanlabFlavorTrapActor (cf6b305ad4770464e8527666e3635706)level up: 20
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_Male (8a23e71893cf8ab428e7ebd64b10ad27)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_Male (8a23e71893cf8ab428e7ebd64b10ad27)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_Male (8a23e71893cf8ab428e7ebd64b10ad27)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_Male (8a23e71893cf8ab428e7ebd64b10ad27)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale7 (797ccd3b82ac4364cbc57845536183ca)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale7 (797ccd3b82ac4364cbc57845536183ca)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_FemaleLeft (a68902c6b5c842b5af222ca58f1476bb)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_FemaleLeft (a68902c6b5c842b5af222ca58f1476bb)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_FemaleLeft (a68902c6b5c842b5af222ca58f1476bb)unit spawned
12:00:00 16.08.4715 - [History.Area] Prologue_KenabresCrusader_FemaleLeft (a68902c6b5c842b5af222ca58f1476bb)unit spawned
12:00:00 16.08.4715 - [History.Area] SosielVaenic_NPC_Level1 (8e0bb56ebdd92274bab3c840a8261d9e)unit spawned
12:00:00 16.08.4715 - [History.Area] SosielVaenic_NPC_Level1 (8e0bb56ebdd92274bab3c840a8261d9e)unit spawned
12:00:00 16.08.4715 - [History.Area] HalfOrc_Citizen_Male_2 (f1802627711542eabcbf4d20ad013702)unit spawned
12:00:00 16.08.4715 - [History.Area] HalfOrc_Citizen_Male_2 (f1802627711542eabcbf4d20ad013702)unit spawned
12:00:00 16.08.4715 - [History.Area] Ramien (ba3b1c79d4681da4fb1ed03504b1bce3)unit spawned
12:00:00 16.08.4715 - [History.Area] Ramien (ba3b1c79d4681da4fb1ed03504b1bce3)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Male_1 (7cf89dc7e0f64d91b79ba4b04f4f520e)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Male_1 (7cf89dc7e0f64d91b79ba4b04f4f520e)unit spawned
12:00:00 16.08.4715 - [History.Area] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)unit spawned
12:00:00 16.08.4715 - [History.Area] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)unit spawned
12:00:00 16.08.4715 - [History.Area] AreshkagalStranger_Human_Female (7da23e9df59a87c47bef68b37fc99275)unit spawned
12:00:00 16.08.4715 - [History.Area] AreshkagalStranger_Human_Female (7da23e9df59a87c47bef68b37fc99275)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Female_2 (b5ccdb919777414697556b3a75434109)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Female_2 (b5ccdb919777414697556b3a75434109)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Male_2 (75982190d4364f4eb4bd3ba91592a71c)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Male_2 (75982190d4364f4eb4bd3ba91592a71c)unit spawned
12:00:00 16.08.4715 - [History.Area] CR4_DeserterJanna (4880d0b16ca74fa46a167914e2b44bcc)unit spawned
12:00:00 16.08.4715 - [History.Area] CR4_DeserterJanna (4880d0b16ca74fa46a167914e2b44bcc)unit spawned
12:00:00 16.08.4715 - [History.Area] Camelia_Companion (397b090721c41044ea3220445300e1b8)unit spawned
12:00:00 16.08.4715 - [History.Area] Camelia_Companion (397b090721c41044ea3220445300e1b8)unit spawned
12:00:00 16.08.4715 - [History.Area] AreeluDisguised (cc999f2802d571543848539c73ccc318)unit spawned
12:00:00 16.08.4715 - [History.Area] AreeluDisguised (cc999f2802d571543848539c73ccc318)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Female_1 (edf664290c174ddfad7993bf34efe503)unit spawned
12:00:00 16.08.4715 - [History.Area] Human_Citizen_Bard_Female_1 (edf664290c174ddfad7993bf34efe503)unit spawned
12:00:00 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)unit spawned
12:00:00 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale6 (14829444dbb91c54d8260277ad601b23)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale6 (14829444dbb91c54d8260277ad601b23)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale6 (14829444dbb91c54d8260277ad601b23)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale6 (14829444dbb91c54d8260277ad601b23)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit spawned
12:00:00 16.08.4715 - [History.Area] Daeran_NPC_Level1 (54baba4efada97d44837ca9fddf4e7ee)unit spawned
12:00:00 16.08.4715 - [History.Area] Daeran_NPC_Level1 (54baba4efada97d44837ca9fddf4e7ee)unit spawned
12:00:00 16.08.4715 - [History.Area] Horgus (c02e641bf8cf0984fb49604afa224563)unit spawned
12:00:00 16.08.4715 - [History.Area] Horgus (c02e641bf8cf0984fb49604afa224563)unit spawned
12:00:00 16.08.4715 - [History.Area] AneviaTirabade (ea562adea1736874c9c5616d140fe773)unit spawned
12:00:00 16.08.4715 - [History.Area] AneviaTirabade (ea562adea1736874c9c5616d140fe773)unit spawned
12:00:00 16.08.4715 - [History.Area] Aravashnial (1cb2924036409f84284359ef3d5bd6b7)unit spawned
12:00:00 16.08.4715 - [History.Area] Aravashnial (1cb2924036409f84284359ef3d5bd6b7)unit spawned
12:00:00 16.08.4715 - [History.Area] Ember_NPC_Level1 (38a1251314b369f4e99572e0c1fd10de)unit spawned
12:00:00 16.08.4715 - [History.Area] Ember_NPC_Level1 (38a1251314b369f4e99572e0c1fd10de)unit spawned
12:00:00 16.08.4715 - [History.Area] TerendelevHuman_SilentCaster (045e2ea911644fa0abaa2f6c76b83feb)unit spawned
12:00:00 16.08.4715 - [History.Area] TerendelevHuman_SilentCaster (045e2ea911644fa0abaa2f6c76b83feb)unit spawned
12:00:00 16.08.4715 - [History.Area] Hurlun_SilentCaster (77fbcde261cd4396bba5d9fe0b2c57c6)unit spawned
12:00:00 16.08.4715 - [History.Area] Hurlun_SilentCaster (77fbcde261cd4396bba5d9fe0b2c57c6)unit spawned
12:00:00 16.08.4715 - [History.Area] CR5_ThiefCurl (01ffca70e10efd94b8a66c8a18199bc8)unit spawned
12:00:00 16.08.4715 - [History.Area] CR5_ThiefCurl (01ffca70e10efd94b8a66c8a18199bc8)unit spawned
12:00:00 16.08.4715 - [History.Area] FinneanlabFlavorTrapActor (cf6b305ad4770464e8527666e3635706)unit spawned
12:00:00 16.08.4715 - [History.Area] FinneanlabFlavorTrapActor (cf6b305ad4770464e8527666e3635706)unit spawned
12:00:00 16.08.4715 - [History.Etudes] Etude[Tutorials_Prologue]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[46!.5_Angel_open]:IsPlaying
12:00:00 16.08.4715 - [History.Etudes] Etude[46!.6_Demon_open]:IsPlaying
12:00:00 16.08.4715 - [History.Area] PlayerArrival (d8cbf05f3f04b9545a30978b85ed1b61)cutscene started
12:00:00 16.08.4715 - [History.Area] NPC_FILLER_IDLE (1-6) (c55bcb38d089b2f428b48522c78018f3)cutscene started
12:00:00 16.08.4715 - [History.Area] NPC_FILLER_IDLE (7-12) (5f87fb47deea193418ea1a9cc1c7686e)cutscene started
12:00:00 16.08.4715 - [History.Area] NPC_FILLER_IDLE (13+) (add127184f2d5c84eb8e1f6232109b33)cutscene started
12:00:00 16.08.4715 - [History.Area] NPC_FILLER_IDLE (MoveUnits) (1fc4d86caab7f0b439d3c659af162f23)cutscene started
12:00:00 16.08.4715 - [History.Area] Darts_scene (0605c879ab5abb94fadd9fc111d0bc15)cutscene started
12:00:00 16.08.4715 - [History.Area] Mannequin_scene (065d1a6c26c43364c885fbf0a419937e)cutscene started
12:00:00 16.08.4715 - [History.Items] PlayersStartingBracersItem (7a169971bbe8ca1469f2f5d4b4a8dcff)item found
12:00:20 16.08.4715 - [History.Area] PlayerWounded (3429b45c559633548a25822594965a4f)cutscene started
12:00:23 16.08.4715 - [History.Dialog] WelcomeDialogue (747d0f5db68a6804f9abec2887167316)Started dialog
12:00:23 16.08.4715 - [History.Dialog] Cue_0006 (03715430fba15d141995a2f7e5d6cc3b)played
12:00:23 16.08.4715 - [History.Dialog] Cue_0052 (2918b5265a87f6d448070601e8a6f8c6)played
12:00:23 16.08.4715 - [History.Dialog] Cue_0009 (c66f733afb84435419be0a96d12ca829)played
12:00:23 16.08.4715 - [History.Area] HalranComes (7a78191f91ae759428f26619453c22f0)cutscene started
12:00:26 16.08.4715 - [History.Area] HalranComes (7a78191f91ae759428f26619453c22f0)cutscene stopped
12:00:26 16.08.4715 - [History.Dialog] Cue_0010 (cad055e60f70de04ab7637dacdd564bb)played
12:00:26 16.08.4715 - [History.Dialog] Cue_0012 (92b2c3ef4c21aed42bff17c351080039)played
12:00:26 16.08.4715 - [History.Dialog] Cue_0059 (da4fce850e97da54c8b0ce4f8abf4b61)played
12:00:26 16.08.4715 - [History.Dialog] Cue_0013 (0c1d6c7597b735b49b41ab61008e731d)played
12:00:26 16.08.4715 - [History.Area] Guard_TakeWeapon (3621106337cb95f4bbd54b595bf77cba)cutscene started
12:00:26 16.08.4715 - [History.Area] HalranHealPlayer (a8461ee5a0878c744b31d3e8a4f3d065)cutscene started
12:00:26 16.08.4715 - [History.Dialog] AnswersList_0002 (87997a477e6a58d4aae46e26a3712825)answer list selected
12:00:26 16.08.4715 - [History.Dialog] Answer_0003 (eea5643f25d86dc43bb3024bbb83212f)answer shown
12:00:26 16.08.4715 - [History.Dialog] Answer_0008 (47cbc8ab5ca57a14684db2344d8057f4)answer shown
12:00:26 16.08.4715 - [History.Dialog] Answer_0011 (bad44b6d69be7b64e8db6a07dcdcd9fc)answer shown
12:00:26 16.08.4715 - [History.Dialog] Answer_0005 (db8320c0269ad9c4bb4408688adb8067)answer shown
12:00:30 16.08.4715 - [History.Area] HalranHealPlayer (a8461ee5a0878c744b31d3e8a4f3d065)cutscene stopped
12:00:30 16.08.4715 - [History.Area] Guard_TakeWeapon (3621106337cb95f4bbd54b595bf77cba)cutscene stopped
12:00:30 16.08.4715 - [History.Dialog] Answer_0005 (db8320c0269ad9c4bb4408688adb8067)Selected answer
12:00:30 16.08.4715 - [History.Dialog] Cue_0017 (76c6a0e7880db144c9138c6b39d386d9)played
12:00:30 16.08.4715 - [History.Unlocks] Areelu_Leaves_Flag (d15742b0a6c73ec4eaf1bac00f939782)unlocked
12:00:30 16.08.4715 - [History.Unlocks] Areelu_Leaves_Flag (d15742b0a6c73ec4eaf1bac00f939782)set to 0
12:00:30 16.08.4715 - [History.Dialog] Cue_0018 (79d4c400c7df1b348b43c477d0ad7040)played
12:00:30 16.08.4715 - [History.Dialog] Cue_0043 (ac2c8d1173741a348b69751800f3d586)played
12:00:30 16.08.4715 - [History.Area] CameliaLeaves (5c98e0b88aa04e14c96ca28f097e847c)cutscene started
12:00:30 16.08.4715 - [History.Area] AreeluDisguised (cc999f2802d571543848539c73ccc318)unit destroyed
12:00:30 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)unit destroyed
12:00:30 16.08.4715 - [History.Dialog] Cue_0019 (393f7d6b356c11347853c2a8d32b8dd3)played
12:00:30 16.08.4715 - [History.Area] SeelahLeavesAfterTerendelev (5f49e0b63e3c0234ab7a9a4b8abba50f)cutscene started
12:00:30 16.08.4715 - [History.Dialog] AnswersList_0020 (e27807b731f3b1a4eb19c1a04fdfcf53)answer list selected
12:00:30 16.08.4715 - [History.Dialog] Answer_0053 (99b61d2799fab984d91a31523b791ac3)answer shown
12:00:30 16.08.4715 - [History.Dialog] Answer_0044 (d766a405f2efd4b4c9f3ffcd52537e91)answer shown
12:00:30 16.08.4715 - [History.Dialog] Answer_0047 (69ae3450833062d468074138f5b09812)answer shown
12:00:30 16.08.4715 - [History.Dialog] Answer_0048 (1ff8ff46ced090243af81f89a01422ee)answer shown
12:00:30 16.08.4715 - [History.Dialog] Answer_0046 (cd57229f881961846a5a20b7112a924b)answer shown
12:00:30 16.08.4715 - [History.Dialog] Answer_0022 (6898ccdc3dd26944c8e0ebb39d8c7777)answer shown
12:00:30 16.08.4715 - [History.Dialog] Answer_0024 (820751da02c91d54481d8732082b4806)answer shown
12:00:33 16.08.4715 - [History.Area] CameliaLeaves (5c98e0b88aa04e14c96ca28f097e847c)cutscene stopped
12:00:33 16.08.4715 - [History.Area] SeelahLeavesAfterTerendelev (5f49e0b63e3c0234ab7a9a4b8abba50f)cutscene stopped
12:00:33 16.08.4715 - [History.Etudes] Etude[Answer_0046]:IsAttached
12:00:33 16.08.4715 - [History.Etudes] Etude[Answer_0046]:State.Started
12:00:33 16.08.4715 - [History.Dialog] Answer_0046 (cd57229f881961846a5a20b7112a924b)Selected answer
12:00:33 16.08.4715 - [History.Dialog] Cue_0051 (7ed1937b430e8f747817d6684f8d2cf2)played
12:00:33 16.08.4715 - [History.Etudes] Etude[Answer_0046]:IsPlaying
12:00:33 16.08.4715 - [History.Dialog] Cue_0031 (2cf7db768488e834099ae75bc330f785)played
12:00:33 16.08.4715 - [History.Area] TerendelevComes (5bc9752f8284f0f479b221eb83440614)cutscene started
12:00:38 16.08.4715 - [History.Unlocks] TelenderevBark (2132298719ab88e47af2ca4efc1216fd)unlocked
12:00:38 16.08.4715 - [History.Unlocks] TelenderevBark (2132298719ab88e47af2ca4efc1216fd)set to 0
12:00:38 16.08.4715 - [History.Dialog] Cue_0032 (3e8327b2e89bcff4282dc545ad874c1e)played
12:00:38 16.08.4715 - [History.Area] TerendelevComes (5bc9752f8284f0f479b221eb83440614)cutscene stopped
12:00:38 16.08.4715 - [History.Dialog] Cue_0033 (b50327805d1073c478ed9ceb4689d382)played
12:00:38 16.08.4715 - [History.Area] HalranLeaves (ee541d83b6be64a4787bc899a2c56b17)cutscene started
12:00:38 16.08.4715 - [History.Dialog] AnswersList_0034 (0f7dddeb3f77a4f408e7dc843b9c66fb)answer list selected
12:00:38 16.08.4715 - [History.Dialog] Answer_0035 (cb5364b7c47d7a94f9dc05a4b1836051)answer shown
12:00:38 16.08.4715 - [History.Dialog] Answer_0036 (1d02bdcc7df6a3943babf9c11479cfaf)answer shown
12:00:38 16.08.4715 - [History.Dialog] Answer_0055 (a2e64274ac23831428eeea86b5e56f95)answer shown
12:00:38 16.08.4715 - [History.Dialog] Answer_0037 (99fede389ef058843947cebdce3c3408)answer shown
12:00:38 16.08.4715 - [History.Dialog] Answer_0057 (73858cd1fea29a74ba23407726ffda6e)answer shown
12:00:44 16.08.4715 - [History.Area] TerendelevHealsPlayer (a574811ff4779234cbef0d5e3cd75c02)cutscene started
12:00:44 16.08.4715 - [History.Unlocks] TerendelevHealsPlayer_flag (0c8df4717e569414ab10a181e45138bc)unlocked
12:00:44 16.08.4715 - [History.Unlocks] TerendelevHealsPlayer_flag (0c8df4717e569414ab10a181e45138bc)set to 0
12:00:44 16.08.4715 - [History.Area] TerendelevHealsPlayer (a574811ff4779234cbef0d5e3cd75c02)cutscene stopped
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0035]:IsAttached
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0035]:State.Started
12:00:44 16.08.4715 - [History.Dialog] Answer_0035 (cb5364b7c47d7a94f9dc05a4b1836051)Selected answer
12:00:44 16.08.4715 - [History.Dialog] Cue_0038 (70cd3ebac6e5daa41b949c0347b6ba57)played
12:00:44 16.08.4715 - [History.Dialog] AnswersList_0034 (0f7dddeb3f77a4f408e7dc843b9c66fb)answer list selected
12:00:44 16.08.4715 - [History.Dialog] Answer_0035 (cb5364b7c47d7a94f9dc05a4b1836051)(show once) was selected before (global)
12:00:44 16.08.4715 - [History.Dialog] Answer_0036 (1d02bdcc7df6a3943babf9c11479cfaf)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0055 (a2e64274ac23831428eeea86b5e56f95)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0037 (99fede389ef058843947cebdce3c3408)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0057 (73858cd1fea29a74ba23407726ffda6e)answer shown
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0035]:IsPlaying
12:00:44 16.08.4715 - [History.Area] PlayerWounded (3429b45c559633548a25822594965a4f)cutscene stopped
12:00:44 16.08.4715 - [History.Area] HalranLeaves (ee541d83b6be64a4787bc899a2c56b17)cutscene stopped
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0036]:IsAttached
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0036]:State.Started
12:00:44 16.08.4715 - [History.Dialog] Answer_0036 (1d02bdcc7df6a3943babf9c11479cfaf)Selected answer
12:00:44 16.08.4715 - [History.Dialog] Cue_0039 (f5651757bd720de4b98b5893152d504a)played
12:00:44 16.08.4715 - [History.Dialog] AnswersList_0034 (0f7dddeb3f77a4f408e7dc843b9c66fb)answer list selected
12:00:44 16.08.4715 - [History.Dialog] Answer_0035 (cb5364b7c47d7a94f9dc05a4b1836051)(show once) was selected before (global)
12:00:44 16.08.4715 - [History.Dialog] Answer_0036 (1d02bdcc7df6a3943babf9c11479cfaf)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0055 (a2e64274ac23831428eeea86b5e56f95)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0037 (99fede389ef058843947cebdce3c3408)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0057 (73858cd1fea29a74ba23407726ffda6e)answer shown
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0036]:IsPlaying
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0055]:IsAttached
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0055]:State.Started
12:00:44 16.08.4715 - [History.Dialog] Answer_0055 (a2e64274ac23831428eeea86b5e56f95)Selected answer
12:00:44 16.08.4715 - [History.Dialog] Cue_0056 (51db8a3fa24071146b67e6ef289f41ed)played
12:00:44 16.08.4715 - [History.Dialog] Cue_0001 (76657e036c5d474b99753d68e4bca549)failed: Check if Player Character has ApsuFeature
12:00:44 16.08.4715 - [History.Dialog] Cue_0001 (76657e036c5d474b99753d68e4bca549)condtions failed
12:00:44 16.08.4715 - [History.Dialog] Cue_0002 (871b1e1fa68e49fb999f893fbef9f0b3)failed: Check if Player Character has DahakFeature
12:00:44 16.08.4715 - [History.Dialog] Cue_0002 (871b1e1fa68e49fb999f893fbef9f0b3)condtions failed
12:00:44 16.08.4715 - [History.Dialog] AnswersList_0034 (0f7dddeb3f77a4f408e7dc843b9c66fb)answer list selected
12:00:44 16.08.4715 - [History.Dialog] Answer_0035 (cb5364b7c47d7a94f9dc05a4b1836051)(show once) was selected before (global)
12:00:44 16.08.4715 - [History.Dialog] Answer_0036 (1d02bdcc7df6a3943babf9c11479cfaf)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0055 (a2e64274ac23831428eeea86b5e56f95)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0037 (99fede389ef058843947cebdce3c3408)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0057 (73858cd1fea29a74ba23407726ffda6e)answer shown
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0055]:IsPlaying
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0037]:IsAttached
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0037]:State.Started
12:00:44 16.08.4715 - [History.Dialog] Answer_0037 (99fede389ef058843947cebdce3c3408)Selected answer
12:00:44 16.08.4715 - [History.Dialog] Cue_0040 (d84fcf0f47de81640bdd72e410b50cef)played
12:00:44 16.08.4715 - [History.Dialog] AnswersList_0034 (0f7dddeb3f77a4f408e7dc843b9c66fb)answer list selected
12:00:44 16.08.4715 - [History.Dialog] Answer_0035 (cb5364b7c47d7a94f9dc05a4b1836051)(show once) was selected before (global)
12:00:44 16.08.4715 - [History.Dialog] Answer_0036 (1d02bdcc7df6a3943babf9c11479cfaf)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0055 (a2e64274ac23831428eeea86b5e56f95)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0037 (99fede389ef058843947cebdce3c3408)answer shown
12:00:44 16.08.4715 - [History.Dialog] Answer_0057 (73858cd1fea29a74ba23407726ffda6e)answer shown
12:00:44 16.08.4715 - [History.Etudes] Etude[Answer_0037]:IsPlaying
12:00:44 16.08.4715 - [History.Unlocks] TerendelevHealsPlayer_flag (0c8df4717e569414ab10a181e45138bc)set to 0
12:00:44 16.08.4715 - [History.Dialog] Cue_0041 (f4852d877ccc3de4e840704f39cf4c9b)failed: Not Cue Seen (Cue_0040)
12:00:44 16.08.4715 - [History.Dialog] Cue_0041 (f4852d877ccc3de4e840704f39cf4c9b)condtions failed
12:00:44 16.08.4715 - [History.Dialog] Answer_0057 (73858cd1fea29a74ba23407726ffda6e)Selected answer
12:00:44 16.08.4715 - [History.Dialog] Cue_0058 (2e06a430198cfd241b55c27d5798b544)played
12:00:44 16.08.4715 - [History.Dialog] Cue_0042 (92456eff6ba293f4d85403ba7bb5fb87)played
12:00:44 16.08.4715 - [History.Quests] Obj_01_HaveFun (c45dd2a8c06ebb145b79447db69a94e4)objective started
12:00:44 16.08.4715 - [History.Quests] EntertainmentOnSquare (55a534760bb7a204bbe0906ab68d7b72)quest started
12:00:44 16.08.4715 - [History.Quests] Add_1-1_FightDummy (e7c264a054b663f459d16a1d966d7829)objective started
12:00:44 16.08.4715 - [History.Quests] Add_1-1_FightDummy (e7c264a054b663f459d16a1d966d7829)objective became visible
12:00:44 16.08.4715 - [History.Quests] Add_1-2_RunLog (1cb3fee7c28c92b42b329443df1faee2)objective started
12:00:44 16.08.4715 - [History.Quests] Add_1-2_RunLog (1cb3fee7c28c92b42b329443df1faee2)objective became visible
12:00:44 16.08.4715 - [History.Quests] Add_1-3_Naperstki (58f4f461bb8d8ab45885fa62d53c9cf1)objective started
12:00:44 16.08.4715 - [History.Quests] Add_1-3_Naperstki (58f4f461bb8d8ab45885fa62d53c9cf1)objective became visible
12:00:44 16.08.4715 - [History.Area] TerendelevLeavesToHalran (8f0fd77140c6a0040b2d06f7f0ac84c3)cutscene started
12:00:44 16.08.4715 - [History.Area] TutorWalkCountdown (f914dea68d1b4dff87bba5cb23e728ba)cutscene started
12:00:44 16.08.4715 - [History.Dialog] DefaultExit (942b64c165b97cd47b66848c20047433)Selected answer
12:00:47 16.08.4715 - [History.Area] Dialogue_Game_Transition (2ae9770d5e9884c4881bedc1f2958d31)cutscene started
12:00:47 16.08.4715 - [History.Area] TerendelevLeavesToHalran (8f0fd77140c6a0040b2d06f7f0ac84c3)cutscene stopped
12:00:49 16.08.4715 - [History.Etudes] Etude[Beginning]:CompletionInProgress
12:00:49 16.08.4715 - [History.Area] PlayerArrival (d8cbf05f3f04b9545a30978b85ed1b61)cutscene stopped
12:00:49 16.08.4715 - [History.Etudes] Etude[Beginning]:stoping
12:00:49 16.08.4715 - [History.Etudes] Etude[Beginning]:IsCompleted
12:00:49 16.08.4715 - [History.Etudes] Etude[FunTime]:IsAttached
12:00:49 16.08.4715 - [History.Etudes] Etude[FunTime]:State.Started
12:00:49 16.08.4715 - [History.Etudes] Etude[FunTime]:IsPlaying
12:00:49 16.08.4715 - [History.Area] NPC_IMPORTANT_IDLE (75b56647847a2e7438f262f8229be59a)cutscene started
12:00:49 16.08.4715 - [History.Area] Daeran_Leave (d390bd2ffcaeda342967ad55bc928222)cutscene started
Game saved on version 2.7.0x
12:00:49 16.08.4715 - [History.Area] Dialogue_Game_Transition (2ae9770d5e9884c4881bedc1f2958d31)cutscene stopped
12:00:51 16.08.4715 - [History.Unlocks] PlayerWalkedHimself (41ca592ab6554b04b5f7842a1072dc44)unlocked
12:00:51 16.08.4715 - [History.Unlocks] PlayerWalkedHimself (41ca592ab6554b04b5f7842a1072dc44)set to 0
12:00:51 16.08.4715 - [History.Area] TutorMoveScrZ (1) [b413aeaa-0d8f-4ab6-9fa7-dde68309c9c5]StartGame_Player_Unit enters script zone
12:00:54 16.08.4715 - [History.Area] TutorWalkCountdown (f914dea68d1b4dff87bba5cb23e728ba)cutscene stopped
12:01:09 16.08.4715 - [History.Unlocks] PlayerDart_flag (134d504812b291f40a1e5d85b744b909)unlocked
12:01:09 16.08.4715 - [History.Unlocks] PlayerDart_flag (134d504812b291f40a1e5d85b744b909)set to 0
12:01:23 16.08.4715 - [History.Quests] Add_1-2_RunLog (1cb3fee7c28c92b42b329443df1faee2)objective completed
12:01:23 16.08.4715 - [History.Unlocks] Counter_Entertain (d295d1719937e9c488d9e8b11b9f88cb)unlocked
12:01:23 16.08.4715 - [History.Unlocks] Counter_Entertain (d295d1719937e9c488d9e8b11b9f88cb)set to 1
12:01:35 16.08.4715 - [History.Unlocks] Mannequin_flag (9ed332baaff62ca40a6e7a9ddbc4f10a)unlocked
12:01:35 16.08.4715 - [History.Unlocks] Mannequin_flag (9ed332baaff62ca40a6e7a9ddbc4f10a)set to 0
12:01:50 16.08.4715 - [History.Quests] Add_1-1_FightDummy (e7c264a054b663f459d16a1d966d7829)objective completed
12:01:50 16.08.4715 - [History.Unlocks] Counter_Entertain (d295d1719937e9c488d9e8b11b9f88cb)set to 2
12:01:50 16.08.4715 - [History.Quests] Obj_01_HaveFun (c45dd2a8c06ebb145b79447db69a94e4)objective completed
12:01:50 16.08.4715 - [History.Quests] EntertainmentOnSquare (55a534760bb7a204bbe0906ab68d7b72)quest completed
12:01:50 16.08.4715 - [History.Etudes] Etude[FunTime]:CompletionInProgress
12:01:50 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Peaceful_Audio]:CompletionInProgress
12:01:50 16.08.4715 - [History.Etudes] Etude[FunTime]:stoping
12:01:50 16.08.4715 - [History.Etudes] Etude[FunTime]:IsCompleted
12:01:50 16.08.4715 - [History.Etudes] Etude[DemonAttack]:IsAttached
12:01:50 16.08.4715 - [History.Etudes] Etude[DemonAttack]:State.Started
12:01:50 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_DemonAttack_Audio]:IsAttached
12:01:50 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_DemonAttack_Audio]:State.Started
12:01:50 16.08.4715 - [History.Etudes] Etude[DemonAttack]:IsPlaying
12:01:50 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_DemonAttack_Audio]:IsPlaying
12:01:50 16.08.4715 - [History.Unlocks] TestFlag_CutsceneKenabres (4b0e3a5919cf15243a4a446f3706c106)unlocked
12:01:50 16.08.4715 - [History.Unlocks] TestFlag_CutsceneKenabres (4b0e3a5919cf15243a4a446f3706c106)set to 0
12:01:50 16.08.4715 - [History.Area] DemonAttackBeginning (ec76ad742ac4fc845b318e0544fd017c)cutscene started
12:01:50 16.08.4715 - [History.Area] NPC_IMPORTANT_IDLE (75b56647847a2e7438f262f8229be59a)cutscene stopped
12:01:50 16.08.4715 - [History.Area] NPC_FILLER_IDLE (1-6) (c55bcb38d089b2f428b48522c78018f3)cutscene stopped
12:01:50 16.08.4715 - [History.Area] NPC_FILLER_IDLE (7-12) (5f87fb47deea193418ea1a9cc1c7686e)cutscene stopped
12:01:50 16.08.4715 - [History.Area] NPC_FILLER_IDLE (13+) (add127184f2d5c84eb8e1f6232109b33)cutscene stopped
12:01:50 16.08.4715 - [History.Area] NPC_FILLER_IDLE (MoveUnits) (1fc4d86caab7f0b439d3c659af162f23)cutscene stopped
12:01:50 16.08.4715 - [History.Area] Darts_scene (0605c879ab5abb94fadd9fc111d0bc15)cutscene stopped
12:01:50 16.08.4715 - [History.Area] Mannequin_scene (065d1a6c26c43364c885fbf0a419937e)cutscene stopped
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene started
12:01:50 16.08.4715 - [History.Area] NPC_ShelterHide2 (db78e430beda4536839ae13261d3930f)cutscene started
12:01:50 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Peaceful_Audio]:stoping
12:01:50 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Peaceful_Audio]:IsCompleted
12:01:50 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:50 16.08.4715 - [History.Area] AreshkagalStranger_Human_Female (7da23e9df59a87c47bef68b37fc99275)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:01:50 16.08.4715 - [History.Area] Daeran_NPC_Level1 (54baba4efada97d44837ca9fddf4e7ee)unit destroyed
12:01:50 16.08.4715 - [History.Area] Ember_NPC_Level1 (38a1251314b369f4e99572e0c1fd10de)unit destroyed
12:01:50 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:01:50 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:01:50 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit destroyed
12:01:50 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale4 (16dd91a4ca88c8c47a0ffa6d872f8963)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit destroyed
12:01:50 16.08.4715 - [History.Area] HalfOrc_Citizen_Male_2 (f1802627711542eabcbf4d20ad013702)unit destroyed
12:01:50 16.08.4715 - [History.Area] Human_Citizen_Bard_Male_1 (7cf89dc7e0f64d91b79ba4b04f4f520e)unit destroyed
12:01:50 16.08.4715 - [History.Area] Human_Citizen_Bard_Female_2 (b5ccdb919777414697556b3a75434109)unit destroyed
12:01:50 16.08.4715 - [History.Area] Human_Citizen_Bard_Male_2 (75982190d4364f4eb4bd3ba91592a71c)unit destroyed
12:01:50 16.08.4715 - [History.Area] Human_Citizen_Bard_Female_1 (edf664290c174ddfad7993bf34efe503)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:01:50 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit destroyed
12:01:50 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:51 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:52 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:53 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:53 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:53 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:53 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:53 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:53 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene started
12:01:54 16.08.4715 - [History.Area] SosielVaenic_NPC_Level1 (8e0bb56ebdd92274bab3c840a8261d9e)unit destroyed
12:01:54 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:01:55 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:01:56 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:01:56 16.08.4715 - [History.Area] CitizenMale2 (70ba5089f08241442bba7b3a01f42115)unit destroyed
12:01:56 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons (52517869213bbcc4680cb00f8a1de6ae)cutscene started
12:01:56 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Weather]:IsAttached
12:01:56 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Weather]:State.Started
12:01:56 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Weather]:IsPlaying
12:01:57 16.08.4715 - [History.Area] NobleFemale6 (14829444dbb91c54d8260277ad601b23)unit destroyed
12:01:57 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:01:57 16.08.4715 - [History.Area] Camelia_Companion (397b090721c41044ea3220445300e1b8)unit destroyed
12:01:57 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:01:58 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:01:58 16.08.4715 - [History.Party] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)level up: 9
12:01:58 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene started
12:01:58 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:58 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:58 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:01:58 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:01:58 16.08.4715 - [History.Area] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)unit destroyed
12:01:58 16.08.4715 - [History.Party] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)level up: 9
12:01:58 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene started
12:01:58 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:01:58 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:01:58 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:01:58 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:01:58 16.08.4715 - [History.Party] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)level up: 9
12:01:58 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene started
12:01:58 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:01:58 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:01:58 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene stopped
12:01:58 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:01:58 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:58 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:59 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit destroyed
12:01:59 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:01:59 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:01:59 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:59 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:59 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene stopped
12:01:59 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:01:59 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit destroyed
12:01:59 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:01:59 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:01:59 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:59 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:01:59 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons (52517869213bbcc4680cb00f8a1de6ae)cutscene paused because of MarkedUnitControlledByOtherCutscene
12:02:00 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:00 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:00 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons (52517869213bbcc4680cb00f8a1de6ae)cutscene resumed
12:02:00 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene stopped
12:02:00 16.08.4715 - [History.Area] Ramien (ba3b1c79d4681da4fb1ed03504b1bce3)unit destroyed
12:02:00 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:00 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit destroyed
12:02:00 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:00 16.08.4715 - [History.Area] Hurlun_SilentCaster (77fbcde261cd4396bba5d9fe0b2c57c6)unit destroyed
12:02:01 16.08.4715 - [History.Party] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)level up: 9
12:02:01 16.08.4715 - [History.Area] VrockSpawn (1ccececd7d655174c3258a49bfd1b8d7)cutscene started
12:02:01 16.08.4715 - [History.Area] DemonAttackCrusaders (0671574a0deba9147946e085cde92066)cutscene started
12:02:01 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:01 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:01 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:01 16.08.4715 - [History.Party] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)level up: 1
12:02:01 16.08.4715 - [History.Party] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)level up: 1
12:02:01 16.08.4715 - [History.Party] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)level up: 9
12:02:01 16.08.4715 - [History.Area] VrockSpawnHorizontal (d15e86cea47b7ae43e707e0c25a3f371)cutscene started
12:02:01 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:01 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:01 16.08.4715 - [History.Area] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)unit spawned
12:02:01 16.08.4715 - [History.Area] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)unit spawned
12:02:01 16.08.4715 - [History.Area] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)unit spawned
12:02:01 16.08.4715 - [History.Area] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)unit spawned
12:02:01 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:01 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:01 16.08.4715 - [History.Area] CR5_ThiefCurl (01ffca70e10efd94b8a66c8a18199bc8)unit destroyed
12:02:01 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:02 16.08.4715 - [History.Area] Aravashnial (1cb2924036409f84284359ef3d5bd6b7)unit destroyed
12:02:02 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:02:02 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:02 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:02 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:02 16.08.4715 - [History.Area] DemonAttackCrusaders2 (fb2e2f28ecf706e4bb0a174f77711d8f)cutscene started
12:02:02 16.08.4715 - [History.Party] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)level up: 9
12:02:02 16.08.4715 - [History.Area] VrockSpawnHorizontal (d15e86cea47b7ae43e707e0c25a3f371)cutscene started
12:02:02 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:02 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:02 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:02 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:02 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:02 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:02 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:02 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:02 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit destroyed
12:02:02 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:02 16.08.4715 - [History.Area] PeasantMale4 (af27306fb1a45f84086e81df36b2b117)unit destroyed
12:02:02 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:03 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:03 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:03 16.08.4715 - [History.Area] AneviaTirabade (ea562adea1736874c9c5616d140fe773)unit destroyed
12:02:04 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:04 16.08.4715 - [History.Area] VrockSpawnHorizontal (d15e86cea47b7ae43e707e0c25a3f371)cutscene stopped
12:02:04 16.08.4715 - [History.Area] VrockSpawn (1ccececd7d655174c3258a49bfd1b8d7)cutscene stopped
12:02:04 16.08.4715 - [History.Area] Demons_VS_Crusaders (4d9f57ab965016d45a716a462902a714)cutscene started
12:02:04 16.08.4715 - [History.Area] Retriever_vs_Crusaders (b9d14626283bcb2439ed2280815211fd)cutscene started
12:02:04 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:04 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:04 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons (52517869213bbcc4680cb00f8a1de6ae)cutscene stopped
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR4_DeserterJanna (4880d0b16ca74fa46a167914e2b44bcc)unit destroyed
12:02:04 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:04 16.08.4715 - [History.Party] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)level up: 9
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] TownGuard_Crossbow (a3f4546b785e4d55aa4ac5713e82d17c)level up: 1
12:02:04 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] CR10_KalavakusStandard (bd08faf0a5d8a9d4d97613b95c1f1cee)level up: 10
12:02:04 16.08.4715 - [History.Party] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)level up: 1
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)level up: 9
12:02:04 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:04 16.08.4715 - [History.Party] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)level up: 9
12:02:04 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:04 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Crossbow (a3f4546b785e4d55aa4ac5713e82d17c)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Crossbow (a3f4546b785e4d55aa4ac5713e82d17c)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] CR10_KalavakusStandard (bd08faf0a5d8a9d4d97613b95c1f1cee)unit spawned
12:02:04 16.08.4715 - [History.Area] CR10_KalavakusStandard (bd08faf0a5d8a9d4d97613b95c1f1cee)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Spear (1bc80e623aff48b49bbb75cf8f92f7e3)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:02:04 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:04 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:04 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:04 16.08.4715 - [History.Area] VrockSpawnHorizontal (d15e86cea47b7ae43e707e0c25a3f371)cutscene stopped
12:02:05 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:05 16.08.4715 - [History.Area] CitizenMale5 (d303ca6e240a3444189ffd54f2884d0c)unit destroyed
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:05 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons_vrolikai (a7e4ff1a3235cdd40853f3ea22e4e4a9)cutscene started
12:02:05 16.08.4715 - [History.Party] CR19_VrolikaiStanard (eda9ddab61fd61e4eb2a860315d317c5)level up: 19
12:02:05 16.08.4715 - [History.Area] DemonsSpawn (f116113796d506148ca5a96ad1a88707)cutscene started
12:02:05 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:05 16.08.4715 - [History.Area] DemonsSpawn (f116113796d506148ca5a96ad1a88707)cutscene started
12:02:05 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:05 16.08.4715 - [History.Area] DemonsSpawn (f116113796d506148ca5a96ad1a88707)cutscene started
12:02:05 16.08.4715 - [History.Area] CR19_VrolikaiStanard (eda9ddab61fd61e4eb2a860315d317c5)unit spawned
12:02:05 16.08.4715 - [History.Area] CR19_VrolikaiStanard (eda9ddab61fd61e4eb2a860315d317c5)unit spawned
12:02:05 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:05 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:05 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:05 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:05 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons_vrolikai (a7e4ff1a3235cdd40853f3ea22e4e4a9)cutscene paused because of MarkedUnitControlledByOtherCutscene
12:02:05 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:05 16.08.4715 - [History.Area] CitizenMale7 (797ccd3b82ac4364cbc57845536183ca)unit destroyed
12:02:05 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:02:05 16.08.4715 - [History.Area] PeasantMale3 (9845565fb681734419540a108f7bc54b)unit destroyed
12:02:05 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit destroyed
12:02:05 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit destroyed
12:02:05 16.08.4715 - [History.Area] NobleFemale4 (1317c08a89dbeab47aef619885deda69)unit destroyed
12:02:05 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:02:05 16.08.4715 - [History.Area] NobleFemale5 (6d399ce29887ca447aa76a87b3dbd228)unit destroyed
12:02:05 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit destroyed
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:05 16.08.4715 - [History.Area] CitizenMale1 (9d864f27a5a360f47ad874aac69ba0fd)unit destroyed
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:05 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:05 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:02:06 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:06 16.08.4715 - [History.Area] NobleFemale6 (14829444dbb91c54d8260277ad601b23)unit destroyed
12:02:06 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:06 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:06 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:06 16.08.4715 - [History.Area] DemonsSpawn (f116113796d506148ca5a96ad1a88707)cutscene stopped
12:02:06 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit destroyed
12:02:06 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:07 16.08.4715 - [History.Area] DemonsSpawn (f116113796d506148ca5a96ad1a88707)cutscene stopped
12:02:07 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons_vrolikai (a7e4ff1a3235cdd40853f3ea22e4e4a9)cutscene resumed
12:02:07 16.08.4715 - [History.Area] DemonsSpawn (f116113796d506148ca5a96ad1a88707)cutscene stopped
12:02:07 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:08 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:09 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:12 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:12 16.08.4715 - [History.Area] Horgus (c02e641bf8cf0984fb49604afa224563)unit destroyed
12:02:12 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:12 16.08.4715 - [History.Area] CitizenFemale3 (893a0c1e245c37a439b20cf1dd1078b4)unit destroyed
12:02:12 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:12 16.08.4715 - [History.Area] CitizenMale3 (ed6fed5ce7f6a6e42b92f52ccf738923)unit destroyed
12:02:13 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:13 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:13 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:02:13 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:13 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:02:13 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:13 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit destroyed
12:02:13 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:13 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:13 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:13 16.08.4715 - [History.Area] NobleMale6 (dc2207ca65a9a3a4c80d7892d0a1f682)unit destroyed
12:02:13 16.08.4715 - [History.Area] NobleFemale3 (545abccb03a0a9943b025497df75de46)unit destroyed
12:02:13 16.08.4715 - [History.Area] TownGuard (f4abf54b627c158478cb381a39c57544)unit destroyed
12:02:13 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:13 16.08.4715 - [History.Area] NobleMale2 (252ba52451db90c4aa34029a9360555a)unit destroyed
12:02:14 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:14 16.08.4715 - [History.Area] PeasantMale2 (7ecadfa33f831c544a4086f080573bd6)unit destroyed
12:02:14 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:14 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:02:14 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:14 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit destroyed
12:02:15 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:15 16.08.4715 - [History.Area] NobleMale5 (a4ce571e9ad6533499a91725bb34b830)unit destroyed
12:02:15 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:15 16.08.4715 - [History.Area] PanicSceneForIdleUnit_LeaveZone (70f2f9f1280a6ab4bb4e983ae4594c74)cutscene stopped
12:02:15 16.08.4715 - [History.Area] NobleFemale1 (d32cbc435f4146f4fa40a165942f11b1)unit destroyed
12:02:15 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:15 16.08.4715 - [History.Area] PanicSceneForIdleUnit_Guards (ad6c91f3255831f45aa09f5937f0b4c2)cutscene stopped
12:02:16 16.08.4715 - [History.Area] TownGuard_Crossbow (a3f4546b785e4d55aa4ac5713e82d17c)unit dies
12:02:19 16.08.4715 - [History.Party] CR19_VrolikaiStanard (eda9ddab61fd61e4eb2a860315d317c5)level up: 19
12:02:19 16.08.4715 - [History.Area] CR19_VrolikaiStanard (eda9ddab61fd61e4eb2a860315d317c5)unit spawned
12:02:19 16.08.4715 - [History.Area] CR19_VrolikaiStanard (eda9ddab61fd61e4eb2a860315d317c5)unit spawned
12:02:19 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:19 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:19 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:19 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:19 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:19 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:21 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit destroyed
12:02:22 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit destroyed
12:02:22 16.08.4715 - [History.Area] DemonAttackSpawnFirstDemons_vrolikai (a7e4ff1a3235cdd40853f3ea22e4e4a9)cutscene stopped
12:02:26 16.08.4715 - [History.Area] Demons_VS_Crusaders2 (b5e27871027dee040874164b89d76c8a)cutscene started
12:02:26 16.08.4715 - [History.Party] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)level up: 9
12:02:26 16.08.4715 - [History.Area] VrockSpawn (1ccececd7d655174c3258a49bfd1b8d7)cutscene started
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit dies
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit dies
12:02:26 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:26 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit spawned
12:02:26 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:26 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:26 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:26 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:26 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:26 16.08.4715 - [History.Party] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)level up: 1
12:02:26 16.08.4715 - [History.Party] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)level up: 7
12:02:26 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:26 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:26 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:26 16.08.4715 - [History.Area] TownGuard_Shield (f106a41f154ac984995b9e84336d5613)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit spawned
12:02:26 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit dies
12:02:26 16.08.4715 - [History.Area] VrockSpawn (1ccececd7d655174c3258a49bfd1b8d7)cutscene stopped
12:02:29 16.08.4715 - [History.Party] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)level up: 9
12:02:29 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene started
12:02:29 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:02:29 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit spawned
12:02:30 16.08.4715 - [History.Area] NabasuSpawn (7e641e21fe60a94462f6d52731b47394)cutscene stopped
12:02:33 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit dies
12:02:45 16.08.4715 - [History.Party] TerendelevHuman (9e8401e7703907e4d94189d5992dd13e)level up: 15
12:02:45 16.08.4715 - [History.Area] TerendelevHuman (9e8401e7703907e4d94189d5992dd13e)unit spawned
12:02:45 16.08.4715 - [History.Area] TerendelevHuman (9e8401e7703907e4d94189d5992dd13e)unit spawned
12:02:58 16.08.4715 - [History.Party] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)level up: 2
12:02:58 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)Unit[Dretch_Stitch]#433B faction changed to Neutrals
12:02:58 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)unit spawned
12:02:58 16.08.4715 - [History.Area] Dretch_Stitch (90215a976d13b254ab905d0d6f747deb)unit spawned
12:03:02 16.08.4715 - [History.Dialog] StitchGivesCrossbow_Dialogue (d21bea9386284a4418f342a0826d4095)Started dialog
12:03:02 16.08.4715 - [History.Dialog] Cue_0001 (b2621de772e925d48b230b12a789a441)played
12:03:02 16.08.4715 - [History.Dialog] AnswersList_0002 (a3e8939fe8354cb4698403e4256fe0d9)answer list selected
12:03:02 16.08.4715 - [History.Dialog] Answer_0003 (95036c6ef6e4f344c90515b41e2c544b)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0014 (3b87511f014ef3f4289b80b55d17ff5c)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0004 (284e37bb274d66a43ac6cffa2407e16e)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0005 (3fc86f468f590934a90416222d1d70be)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0007 (9b74f302d706d874d8298813c50ba085)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0003 (95036c6ef6e4f344c90515b41e2c544b)Selected answer
12:03:02 16.08.4715 - [History.Dialog] Cue_0008 (8fac96faed6cb4746b592f802a86d25a)played
12:03:02 16.08.4715 - [History.Dialog] AnswersList_0002 (a3e8939fe8354cb4698403e4256fe0d9)answer list selected
12:03:02 16.08.4715 - [History.Dialog] Answer_0003 (95036c6ef6e4f344c90515b41e2c544b)(show once) was selected before (global)
12:03:02 16.08.4715 - [History.Dialog] Answer_0014 (3b87511f014ef3f4289b80b55d17ff5c)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0004 (284e37bb274d66a43ac6cffa2407e16e)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0005 (3fc86f468f590934a90416222d1d70be)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0007 (9b74f302d706d874d8298813c50ba085)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0014 (3b87511f014ef3f4289b80b55d17ff5c)Selected answer
12:03:02 16.08.4715 - [History.Dialog] Cue_0015 (9985c2a0a8645724fa286072d95a7b8f)played
12:03:02 16.08.4715 - [History.Dialog] AnswersList_0002 (a3e8939fe8354cb4698403e4256fe0d9)answer list selected
12:03:02 16.08.4715 - [History.Dialog] Answer_0003 (95036c6ef6e4f344c90515b41e2c544b)(show once) was selected before (global)
12:03:02 16.08.4715 - [History.Dialog] Answer_0014 (3b87511f014ef3f4289b80b55d17ff5c)(show once) was selected before (global)
12:03:02 16.08.4715 - [History.Dialog] Answer_0004 (284e37bb274d66a43ac6cffa2407e16e)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0005 (3fc86f468f590934a90416222d1d70be)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0007 (9b74f302d706d874d8298813c50ba085)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0004 (284e37bb274d66a43ac6cffa2407e16e)Selected answer
12:03:02 16.08.4715 - [History.Dialog] Cue_0009 (5ff363dc3636d0749b262d59167f6a2f)played
12:03:02 16.08.4715 - [History.Dialog] AnswersList_0002 (a3e8939fe8354cb4698403e4256fe0d9)answer list selected
12:03:02 16.08.4715 - [History.Dialog] Answer_0003 (95036c6ef6e4f344c90515b41e2c544b)(show once) was selected before (global)
12:03:02 16.08.4715 - [History.Dialog] Answer_0014 (3b87511f014ef3f4289b80b55d17ff5c)(show once) was selected before (global)
12:03:02 16.08.4715 - [History.Dialog] Answer_0004 (284e37bb274d66a43ac6cffa2407e16e)(show once) was selected before (global)
12:03:02 16.08.4715 - [History.Dialog] Answer_0005 (3fc86f468f590934a90416222d1d70be)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0007 (9b74f302d706d874d8298813c50ba085)answer shown
12:03:02 16.08.4715 - [History.Dialog] Answer_0005 (3fc86f468f590934a90416222d1d70be)Selected answer
12:03:02 16.08.4715 - [History.Dialog] Cue_0010 (426b5b48d639d4b4fbe0b704036976a1)played
12:03:02 16.08.4715 - [History.Etudes] Etude[AreeluCrossbowTaken]:IsAttached
12:03:02 16.08.4715 - [History.Etudes] Etude[AreeluCrossbowTaken]:State.Started
12:03:02 16.08.4715 - [History.Items] StandardLightCrossbow (511c97c1ea111444aa186b1a58496664)item found
12:03:02 16.08.4715 - [History.Etudes] Etude[AreeluCrossbowTaken]:IsPlaying
12:03:02 16.08.4715 - [History.Dialog] Cue_0012 (e6a6b4f730976634fb74e99fc3102921)played
12:03:02 16.08.4715 - [History.Dialog] DefaultExit (942b64c165b97cd47b66848c20047433)Selected answer
12:03:04 16.08.4715 - [History.Area] FinalCutscene (1f832098592efde418a68328a72fbf2b)cutscene started
12:03:37 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Weather]:CompletionInProgress
12:03:37 16.08.4715 - [History.Etudes] Etude[DemonAttack]:CompletionInProgress
12:03:37 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_DemonAttack_Audio]:CompletionInProgress
12:03:37 16.08.4715 - [History.Etudes] Etude[Kenabres]:CompletionInProgress
12:03:37 16.08.4715 - [History.Area] DemonAttackBeginning (ec76ad742ac4fc845b318e0544fd017c)cutscene stopped
12:03:37 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Weather]:stoping
12:03:37 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_Weather]:IsCompleted
12:03:37 16.08.4715 - [History.Etudes] Etude[DemonAttack]:stoping
12:03:37 16.08.4715 - [History.Etudes] Etude[DemonAttack]:IsCompleted
12:03:37 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_DemonAttack_Audio]:stoping
12:03:37 16.08.4715 - [History.Etudes] Etude[Prologue_Kenabres_DemonAttack_Audio]:IsCompleted
12:03:37 16.08.4715 - [History.Etudes] Etude[Kenabres]:stoping
12:03:37 16.08.4715 - [History.Etudes] Etude[Kenabres]:IsCompleted
12:03:37 16.08.4715 - [History.Etudes] Etude[Caves_1]:IsAttached
12:03:37 16.08.4715 - [History.Etudes] Etude[Caves_1]:State.Started
12:03:37 16.08.4715 - [History.Etudes] Etude[WakeUp]:IsAttached
12:03:37 16.08.4715 - [History.Etudes] Etude[WakeUp]:State.Started
12:03:37 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit destroyed
12:03:37 16.08.4715 - [History.Area] CR6_BabauFreeHand (f8311e813bd754645b36d62e20cabe78)unit destroyed
12:03:37 16.08.4715 - [History.Area] CR9_VrockStandard (5440e7be8185f2d4eafbb89f5925feab)unit destroyed
12:03:37 16.08.4715 - [History.Area] CR8_NabasuStandard (04a9f9082b5d1e8488088b61fceb2984)unit destroyed
12:03:37 16.08.4715 - [History.Area] Daeran_Leave (d390bd2ffcaeda342967ad55bc928222)cutscene stopped
12:03:37 16.08.4715 - [History.Area] NPC_ShelterHide2 (db78e430beda4536839ae13261d3930f)cutscene stopped
12:03:37 16.08.4715 - [History.Area] DemonAttackCrusaders (0671574a0deba9147946e085cde92066)cutscene stopped
12:03:37 16.08.4715 - [History.Area] DemonAttackCrusaders2 (fb2e2f28ecf706e4bb0a174f77711d8f)cutscene stopped
12:03:37 16.08.4715 - [History.Area] Demons_VS_Crusaders (4d9f57ab965016d45a716a462902a714)cutscene stopped
12:03:37 16.08.4715 - [History.Area] Retriever_vs_Crusaders (b9d14626283bcb2439ed2280815211fd)cutscene stopped
12:03:37 16.08.4715 - [History.Area] Demons_VS_Crusaders2 (b5e27871027dee040874164b89d76c8a)cutscene stopped
12:03:37 16.08.4715 - [History.Area] FinalCutscene (1f832098592efde418a68328a72fbf2b)cutscene stopped
12:03:37 16.08.4715 - [History.Etudes] Etude[Caves_1]:IsPlaying
12:03:37 16.08.4715 - [History.Etudes] Etude[WakeUp]:IsPlaying
12:03:37 16.08.4715 - [History.Area] Prologue_Caves_1 (bad465e5404604346bdf71ef50b3299a)reloading area
12:03:37 16.08.4715 - [History.Area] scene: Prologue_Caves_1_Mechanics
12:03:37 16.08.4715 - [History.Area] scene: Prologue_Caves_1_TerendelevScales_Mechanics
12:03:37 16.08.4715 - [History.Area] scene: Prologue_Caves_1_Static
12:03:37 16.08.4715 - [History.Party] CR1_EarthElementalSmall (a940662426e68524680bc06e1794fa8d)level up: 2
12:03:37 16.08.4715 - [History.Party] CR1_EarthElementalSmall (a940662426e68524680bc06e1794fa8d)level up: 2
12:03:37 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)level up: 1
12:03:37 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)level up: 1
12:03:37 16.08.4715 - [History.Party] CR2_MonitorLizardStandart_NoPoison (bba7c699d1464a03b1c0ff94332ee74c)level up: 3
12:03:37 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:03:37 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:03:37 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)level up: 1
12:03:37 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)level up: 1
12:03:37 16.08.4715 - [History.Party] CR1_GiantSpiderStandard (c4b33e5fd3d3a6f46b2aade647b0bf25)level up: 3
12:03:37 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:03:37 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:03:37 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:03:37 16.08.4715 - [History.Party] AneviaTirabade (ea562adea1736874c9c5616d140fe773)level up: 1
12:03:37 16.08.4715 - [History.Party] AneviaTirabade (ea562adea1736874c9c5616d140fe773)level up: 4
12:03:37 16.08.4715 - [History.Area] AneviaTirabade (ea562adea1736874c9c5616d140fe773)Unit[AneviaTirabade]#45FD faction changed to NeutralGuards
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeStandard_NoPoison (64f75609947044d2be8c3c5569dd3a4c)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)level up: 1
12:03:37 16.08.4715 - [History.Party] CR0.5_GiantFlyYoung (17e37098da8445244b66cb6438492b1a)level up: 2
12:03:37 16.08.4715 - [History.Party] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)level up: 2
12:03:37 16.08.4715 - [History.Party] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)level up: 2
12:03:37 16.08.4715 - [History.Area] CR1_EarthElementalSmall (a940662426e68524680bc06e1794fa8d)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_EarthElementalSmall (a940662426e68524680bc06e1794fa8d)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_EarthElementalSmall (a940662426e68524680bc06e1794fa8d)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_EarthElementalSmall (a940662426e68524680bc06e1794fa8d)unit spawned
12:03:37 16.08.4715 - [History.Area] Wenduag_Companion (ae766624c03058440a036de90a7f2009)unit spawned
12:03:37 16.08.4715 - [History.Area] Wenduag_Companion (ae766624c03058440a036de90a7f2009)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR2_MonitorLizardStandart_NoPoison (bba7c699d1464a03b1c0ff94332ee74c)unit spawned
12:03:37 16.08.4715 - [History.Area] CR2_MonitorLizardStandart_NoPoison (bba7c699d1464a03b1c0ff94332ee74c)unit spawned
12:03:37 16.08.4715 - [History.Area] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)unit spawned
12:03:37 16.08.4715 - [History.Area] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)unit spawned
12:03:37 16.08.4715 - [History.Area] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)unit spawned
12:03:37 16.08.4715 - [History.Area] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_GiantSpiderStandard (c4b33e5fd3d3a6f46b2aade647b0bf25)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_GiantSpiderStandard (c4b33e5fd3d3a6f46b2aade647b0bf25)unit spawned
12:03:37 16.08.4715 - [History.Area] Camelia_Companion (397b090721c41044ea3220445300e1b8)unit spawned
12:03:37 16.08.4715 - [History.Area] Camelia_Companion (397b090721c41044ea3220445300e1b8)unit spawned
12:03:37 16.08.4715 - [History.Area] AneviaTirabade (ea562adea1736874c9c5616d140fe773)unit spawned
12:03:37 16.08.4715 - [History.Area] AneviaTirabade (ea562adea1736874c9c5616d140fe773)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeStandard_NoPoison (64f75609947044d2be8c3c5569dd3a4c)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeStandard_NoPoison (64f75609947044d2be8c3c5569dd3a4c)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.5_GiantFlyYoung (17e37098da8445244b66cb6438492b1a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR0.5_GiantFlyYoung (17e37098da8445244b66cb6438492b1a)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)unit spawned
12:03:37 16.08.4715 - [History.Area] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)unit spawned
12:03:37 16.08.4715 - [History.Quests] Obj_00_FindAlive (b27024ee04014174a97eb48371e5802e)objective started
12:03:37 16.08.4715 - [History.Quests] FromTheDeep_quest (59ca88537b2839545aa5eba63e05fc79)quest started
12:03:37 16.08.4715 - [History.Area] UnitShelters_Param (d12c47c4555d40c28fc216bc637050c3)cutscene started
12:03:37 16.08.4715 - [History.Dialog] c0_before_interchapter (5217cb6f8f11758429eef71786b1f9ee)Started dialog
12:03:37 16.08.4715 - [History.Dialog] BookPage_0001 (e88f45f6f7201c24b91dee8eab0b427b)played
12:03:37 16.08.4715 - [History.Dialog] Cue_0002 (0df3b5e250906534eac207b3dc5a5d07)played
12:03:37 16.08.4715 - [History.Dialog] Answer_ContinueInterchapter (baa33974b73f4e3499f08be65f57156b)answer shown
12:03:37 16.08.4715 - [History.Area] Cave_Start (3c674b13eea5764488b28f343fadd01b)cutscene started
12:03:37 16.08.4715 - [History.Dialog] Answer_ContinueInterchapter (baa33974b73f4e3499f08be65f57156b)Selected answer
12:03:37 16.08.4715 - [History.Area] Camelia_Looting (2bdfdabd3699068459cff3db680e74c3)cutscene started
12:03:37 16.08.4715 - [History.Area] Lann_Digging (c385bc51c6e5a4a4ba4567764c7b80e9)cutscene started
12:03:41 16.08.4715 - [History.Area] Anevia_Seelah_Blockage (60aef3474e4bbcd4681f69236147c66e)cutscene started
Game saved on version 2.7.0x
12:03:45 16.08.4715 - [History.Area] Cave_Start (3c674b13eea5764488b28f343fadd01b)cutscene stopped
12:03:48 16.08.4715 - [History.Area] Earthquake_Shake (e05bf58804681f941a43cf050883fe72)cutscene started
12:03:48 16.08.4715 - [History.Area] Earthquake_1 [36819a42-ea51-42fd-a718-eea72e41836c]StartGame_Player_Unit enters script zone
12:03:54 16.08.4715 - [History.Area] AneviaDialogueTrigger [e1c57f38-117a-4cdf-b80e-ca4f68271377]StartGame_Player_Unit enters script zone
12:03:54 16.08.4715 - [History.Dialog] MeetSeelahAnevia_Dialogue (2c5241474f3e16d40ab3f48e33921bcd)Started dialog
12:03:54 16.08.4715 - [History.Dialog] Cue_0001 (58ae90498d271334facb760fd81ef32d)played
12:03:54 16.08.4715 - [History.Dialog] Cue_0002 (9f6ea21a8a5fd1c48b8eefede122f12b)played
12:03:54 16.08.4715 - [History.Quests] Obj_00_FindAlive (b27024ee04014174a97eb48371e5802e)objective completed
12:03:54 16.08.4715 - [History.Area] Earthquake_Shake (e05bf58804681f941a43cf050883fe72)cutscene stopped
12:03:54 16.08.4715 - [History.Dialog] Cue_0003 (ecc3bd721f629654b9e40779f55868bb)played
12:03:54 16.08.4715 - [History.Area] UnitShelters_Param (d12c47c4555d40c28fc216bc637050c3)cutscene stopped
12:03:54 16.08.4715 - [History.Dialog] Cue_0004 (159c4442a8672334c9394d9579cfd8f9)played
12:03:54 16.08.4715 - [History.Dialog] AnswersList_0005 (a55fc20c6f0ff56439b40d6ba53cb8d7)answer list selected
12:03:54 16.08.4715 - [History.Dialog] Answer_0006 (7ce19f7c9cce54d458833a5d98f77e62)answer shown
12:03:54 16.08.4715 - [History.Dialog] Answer_0007 (9cd8308b0fc6506459bf1e98456b94bf)passed: Not PC Race (Oread)
12:03:54 16.08.4715 - [History.Dialog] Answer_0007 (9cd8308b0fc6506459bf1e98456b94bf)answer shown
12:03:54 16.08.4715 - [History.Dialog] Answer_0056 (b082a1f17a3219e4a8f842f87bed0be3)failed: PC Race (Oread)
12:03:54 16.08.4715 - [History.Dialog] Answer_0056 (b082a1f17a3219e4a8f842f87bed0be3)conditions failed
12:03:54 16.08.4715 - [History.Dialog] Answer_0042 (99d18ab52a1e3a84f9e4b787eb02a743)answer shown
12:03:54 16.08.4715 - [History.Dialog] Answer_0008 (ac8a98a286c2d664fbf93297bc1d557a)answer shown
12:03:54 16.08.4715 - [History.Dialog] Answer_0007 (9cd8308b0fc6506459bf1e98456b94bf)Selected answer
12:03:54 16.08.4715 - [History.Dialog] Check_0010 (ded4aae517505dc4c88a0d438764329d)played
12:03:54 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillAthletics check passed | dc = 12 | result = 20 | d20 = 16 | stat value = 4
12:03:54 16.08.4715 - [History.Dialog] Cue_0012 (36cac4b77d7e15e4e8c69a4340717cad)played
12:03:54 16.08.4715 - [History.Area] AneviaPullSuccess (2904840f3676d75498f38e0fe81bfbbd)cutscene started
12:03:54 16.08.4715 - [History.Area] LockControls (d48728c14451ea0439a9ba725b95f1d2)cutscene started
12:03:57 16.08.4715 - [History.Area] AfterAneviaRescue (1e56ae142beab8d40bf9f62e01c7adec)cutscene started
12:03:57 16.08.4715 - [History.Area] Anevia_Seelah_Blockage (60aef3474e4bbcd4681f69236147c66e)cutscene stopped
12:03:57 16.08.4715 - [History.Area] Anevia_on_Knee (a6386e80c23f3394bb4f5dd25c28c7fc)cutscene started
12:03:58 16.08.4715 - [History.Area] AneviaPullSuccess (2904840f3676d75498f38e0fe81bfbbd)cutscene stopped
12:03:59 16.08.4715 - [History.Area] LockControls (d48728c14451ea0439a9ba725b95f1d2)cutscene stopped
12:03:59 16.08.4715 - [History.Area] AfterAneviaRescue (1e56ae142beab8d40bf9f62e01c7adec)cutscene stopped
12:03:59 16.08.4715 - [History.Dialog] Cue_0015 (0cd0f5c82ceea0a43b98fd3d3b7b7e5d)played
12:03:59 16.08.4715 - [History.Dialog] Cue_0016 (91d4720aca2beb04982721e7bc74cdc3)played
12:03:59 16.08.4715 - [History.Dialog] Cue_0041 (72b5b2c6631961641b61890e9497d98d)played
12:03:59 16.08.4715 - [History.Dialog] Cue_0017 (843c7cf25f27714439e8dbb6cab06074)played
12:03:59 16.08.4715 - [History.Dialog] AnswersList_0018 (da6ca50574b6c714f9166f37b64b7b59)answer list selected
12:03:59 16.08.4715 - [History.Dialog] Answer_0001 (2a5615c36b154ef79b0f7bff878081a0)failed: Player has significant class PaladinClass
12:03:59 16.08.4715 - [History.Dialog] Answer_0001 (2a5615c36b154ef79b0f7bff878081a0)conditions failed
12:03:59 16.08.4715 - [History.Dialog] Answer_0019 (1cfe1ed04f4016e4fb6aaa5d9a08e140)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0020 (046ce0ead10d9e342b835918b876b1d3)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0021 (e8b80365c2ac799448192311aa5a7a72)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0022 (548cac4c09922784bac5482dcce213d1)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0023 (a2c3bc24800ebb14199f043934489a9c)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0046 (da002157e3525d646a2fa6c1187c0fbd)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0035 (521c9c4e2b5f8ec4eb113a1712b1f3cf)answer shown
12:03:59 16.08.4715 - [History.Dialog] Answer_0022 (548cac4c09922784bac5482dcce213d1)Selected answer
12:03:59 16.08.4715 - [History.Dialog] Cue_0030 (28de95fdac37d27499c151dd207b8a22)played
12:03:59 16.08.4715 - [History.Dialog] Cue_0031 (d18d6c1dfcdc30f4c93dc169babe572f)played
12:03:59 16.08.4715 - [History.Dialog] Cue_0039 (342b47dd4b214f84aa9118814132d8d7)played
12:03:59 16.08.4715 - [History.Area] Anevia_StandUp (a0c7c3f2a5363144fbae4447febd3172)cutscene started
12:03:59 16.08.4715 - [History.Area] Anevia_on_Knee (a6386e80c23f3394bb4f5dd25c28c7fc)cutscene stopped
12:03:59 16.08.4715 - [History.Area] Anevia_StandUp (a0c7c3f2a5363144fbae4447febd3172)cutscene stopped
12:03:59 16.08.4715 - [History.Dialog] Cue_0049 (9948565aca0d84644b1c00de118af389)played
12:03:59 16.08.4715 - [History.Quests] Obj1_FindWayOut (d16508b77beb87340a4d1933750f1f8d)objective started
12:03:59 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:03:59 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:03:59 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:03:59 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)level up: 1
12:03:59 16.08.4715 - [History.Party] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)activate companion
12:03:59 16.08.4715 - [History.Etudes] Etude[AneviaFollow]:IsAttached
12:03:59 16.08.4715 - [History.Etudes] Etude[AneviaFollow]:State.Started
12:03:59 16.08.4715 - [History.Etudes] Etude[WakeUp]:CompletionInProgress
12:03:59 16.08.4715 - [History.Dialog] DefaultExit (942b64c165b97cd47b66848c20047433)Selected answer
12:03:59 16.08.4715 - [History.Etudes] Etude[WakeUp]:stoping
12:03:59 16.08.4715 - [History.Etudes] Etude[WakeUp]:IsCompleted
12:03:59 16.08.4715 - [History.Etudes] Etude[PartyAssemble]:IsAttached
12:03:59 16.08.4715 - [History.Etudes] Etude[PartyAssemble]:State.Started
12:03:59 16.08.4715 - [History.Etudes] Etude[AneviaFollow]:IsPlaying
12:03:59 16.08.4715 - [History.Etudes] Etude[PartyAssemble]:IsPlaying
12:03:59 16.08.4715 - [History.Etudes] Etude[SeelahInParty]:IsPlaying
12:03:59 16.08.4715 - [History.Etudes] Etude[SeelahFriendsFate]:IsPlaying
AddEssentialMark: Seelah_Companion, count 1
12:03:59 16.08.4715 - [History.Area] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)unit destroyed
12:04:36 16.08.4715 - [History.Items] ColdIronLongsword (533e10c8b4c6a4940a3767d096f4f05d)item found
12:04:36 16.08.4715 - [History.Items] HeavyShield (f4cef3ba1a15b0f4fa7fd66b602ff32b)item found
12:04:36 16.08.4715 - [History.Items] StandardLongbow (201f6150321e09048bd59e9b7f558cb0)item found
12:04:36 16.08.4715 - [History.Items] StandardTorch (850c86ad8b953c74bb85f9bb1d1148bc)2 items found
12:04:36 16.08.4715 - [History.Items] StandardFlail (8bdfa4f81bbc7b540919d770095720be)item found
12:04:36 16.08.4715 - [History.Items] CloakOfResistance1 (4aea6773c1da01c42bd382c1b7c384bc)item found
12:04:36 16.08.4715 - [History.Etudes] Etude[OpenInventoryCheck]:IsAttached
12:04:36 16.08.4715 - [History.Etudes] Etude[OpenInventoryCheck]:State.Started
12:04:36 16.08.4715 - [History.Items] StandardLongsword (6fd0a849531617844b195f452661b2cd)item found
12:04:36 16.08.4715 - [History.Items] StandardShortspear (926d02c8af0352b46874791d4de9764f)item found
12:04:36 16.08.4715 - [History.Etudes] Etude[OpenInventoryCheck]:IsPlaying
12:04:37 16.08.4715 - [History.Area] Loot_Tutorial [24774194-c1f7-415e-b297-d78a67353957]StartGame_Player_Unit enters script zone
12:04:50 16.08.4715 - [History.Items] TerendelevScaleItem (816f244523b5455a85ae06db452d4330)item found
12:05:07 16.08.4715 - [History.Area] Earthquake_Shake2 (1bcef058c569ff3438641bdc30f8fa65)cutscene started
12:05:07 16.08.4715 - [History.Area] Earthquake_2 [e8272b5c-158f-4edf-8b41-cb4b386190b7]Seelah_Companion enters script zone
12:05:10 16.08.4715 - [History.Area] Camelia Radius Check [062f1039-3969-4201-bada-08e43ea05500]Seelah_Companion enters script zone
12:05:12 16.08.4715 - [History.Area] Camelia Radius Check [062f1039-3969-4201-bada-08e43ea05500]StartGame_Player_Unit enters script zone
12:05:14 16.08.4715 - [History.Area] Earthquake_Shake2 (1bcef058c569ff3438641bdc30f8fa65)cutscene stopped
12:05:20 16.08.4715 - [History.Area] Meet_Camelia (9c848d79020634a47a482db09ad5b16c)cutscene started
12:05:20 16.08.4715 - [History.Area] CameliaDialogueTrigger [f515ee41-9fc6-44bb-97b8-dd145cffd481]Seelah_Companion enters script zone
12:05:20 16.08.4715 - [History.Area] Camelia_Looting (2bdfdabd3699068459cff3db680e74c3)cutscene stopped
12:05:23 16.08.4715 - [History.Dialog] MeetCamelia (e92a8b79aa9c02f4d9641eb9ef22495d)Started dialog
12:05:23 16.08.4715 - [History.Dialog] Cue_0006 (ea1fdd24eb9a7974892dbbf4ade4ff27)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0007 (a3b4f763acce63b499983c4a47f652d4)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0008 (e6ba26401a42d994e8906e2f867740d8)played
12:05:23 16.08.4715 - [History.Dialog] AnswersList_0009 (1ca6cf08fceeac141a0df689cecc784a)answer list selected
12:05:23 16.08.4715 - [History.Dialog] Answer_0010 (35d480d928e845a40a0661de241ceb79)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0018 (cbde3303de9b26f45918cbf33d60e1e3)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0014 (712417ce7cc82544b8902dc52e097651)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0020 (ff96f56ed6e58e143a269269c115e9bb)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0022 (691061ff298ee00459d486d5784d3d7f)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0010 (35d480d928e845a40a0661de241ceb79)Selected answer
12:05:23 16.08.4715 - [History.Dialog] Cue_0011 (d0a09454b4958bb4aad6cd5fd0313759)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0012 (75d3b400f56d56b4f9b55aa303b6ecbf)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0013 (90bddeeb7f218c6499f99f03a2e20c34)played
12:05:23 16.08.4715 - [History.Dialog] AnswersList_0009 (1ca6cf08fceeac141a0df689cecc784a)answer list selected
12:05:23 16.08.4715 - [History.Dialog] Answer_0010 (35d480d928e845a40a0661de241ceb79)(show once) was selected before (global)
12:05:23 16.08.4715 - [History.Dialog] Answer_0018 (cbde3303de9b26f45918cbf33d60e1e3)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0014 (712417ce7cc82544b8902dc52e097651)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0020 (ff96f56ed6e58e143a269269c115e9bb)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0022 (691061ff298ee00459d486d5784d3d7f)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0018 (cbde3303de9b26f45918cbf33d60e1e3)Selected answer
12:05:23 16.08.4715 - [History.Dialog] Cue_0019 (30e07e00139e6414a91c75b3c3264226)played
12:05:23 16.08.4715 - [History.Dialog] AnswersList_0009 (1ca6cf08fceeac141a0df689cecc784a)answer list selected
12:05:23 16.08.4715 - [History.Dialog] Answer_0010 (35d480d928e845a40a0661de241ceb79)(show once) was selected before (global)
12:05:23 16.08.4715 - [History.Dialog] Answer_0018 (cbde3303de9b26f45918cbf33d60e1e3)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0014 (712417ce7cc82544b8902dc52e097651)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0020 (ff96f56ed6e58e143a269269c115e9bb)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0022 (691061ff298ee00459d486d5784d3d7f)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0014 (712417ce7cc82544b8902dc52e097651)Selected answer
12:05:23 16.08.4715 - [History.Dialog] Cue_0015 (9ddb6c344b28c7447b343e7845dc0411)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0016 (0a655e8e825956343a0d94bb59865f83)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0017 (a9f9d4eebd2c03e438ba0f3792ba7078)played
12:05:23 16.08.4715 - [History.Dialog] AnswersList_0009 (1ca6cf08fceeac141a0df689cecc784a)answer list selected
12:05:23 16.08.4715 - [History.Dialog] Answer_0010 (35d480d928e845a40a0661de241ceb79)(show once) was selected before (global)
12:05:23 16.08.4715 - [History.Dialog] Answer_0018 (cbde3303de9b26f45918cbf33d60e1e3)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0014 (712417ce7cc82544b8902dc52e097651)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0020 (ff96f56ed6e58e143a269269c115e9bb)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0022 (691061ff298ee00459d486d5784d3d7f)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0020 (ff96f56ed6e58e143a269269c115e9bb)Selected answer
12:05:23 16.08.4715 - [History.Dialog] Cue_0021 (bbf08b51e85f49742946a3647a568285)played
12:05:23 16.08.4715 - [History.Dialog] AnswersList_0009 (1ca6cf08fceeac141a0df689cecc784a)answer list selected
12:05:23 16.08.4715 - [History.Dialog] Answer_0010 (35d480d928e845a40a0661de241ceb79)(show once) was selected before (global)
12:05:23 16.08.4715 - [History.Dialog] Answer_0018 (cbde3303de9b26f45918cbf33d60e1e3)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0014 (712417ce7cc82544b8902dc52e097651)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0020 (ff96f56ed6e58e143a269269c115e9bb)(show once) was selected before (global)
12:05:23 16.08.4715 - [History.Dialog] Answer_0022 (691061ff298ee00459d486d5784d3d7f)answer shown
12:05:23 16.08.4715 - [History.Dialog] Answer_0022 (691061ff298ee00459d486d5784d3d7f)Selected answer
12:05:23 16.08.4715 - [History.Dialog] Cue_0023 (6c60c319a85446f4dbfe60aeffb65080)played
12:05:23 16.08.4715 - [History.Dialog] Cue_0024 (31565eead6f5d5545b922930b5c1d0cc)failed: Not Answer Selected (Answer_0020)
12:05:23 16.08.4715 - [History.Dialog] Cue_0024 (31565eead6f5d5545b922930b5c1d0cc)condtions failed
12:05:23 16.08.4715 - [History.Dialog] Cue_0026 (561ba3fede3103a4f8230807ae3cbf0c)played
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)level up: 1
12:05:23 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillKnowledgeArcana check passed | dc = 10 | result = 21 | d20 = 14 | stat value = 7
12:05:23 16.08.4715 - [History.Party] Camelia_Companion (397b090721c41044ea3220445300e1b8)activate companion
AddEssentialMark: Camelia_Companion, count 1
AddEssentialMark: Camelia_Companion, count 2
12:05:23 16.08.4715 - [History.Dialog] DefaultExit (942b64c165b97cd47b66848c20047433)Selected answer
12:05:24 16.08.4715 - [History.Area] Meet_Camelia (9c848d79020634a47a482db09ad5b16c)cutscene stopped
12:05:24 16.08.4715 - [History.Etudes] Etude[CamelliaInParty]:IsPlaying
12:05:24 16.08.4715 - [History.Area] Camelia_Companion (397b090721c41044ea3220445300e1b8)unit destroyed
12:05:24 16.08.4715 - [History.Area] Camelia Radius Check [062f1039-3969-4201-bada-08e43ea05500]Camelia_Companion enters script zone
12:05:30 16.08.4715 - [History.Items] MasterworkDagger (dfc92affae244554e8745a9ee9b7c520)item found
12:05:34 16.08.4715 - [History.Area] Light_Tutorial [f8902d43-c3be-489e-a08c-86c6d5596253]StartGame_Player_Unit enters script zone
12:05:34 16.08.4715 - [History.Area] Camelia Radius Check [062f1039-3969-4201-bada-08e43ea05500]Seelah_Companion leaves script zone
12:05:39 16.08.4715 - [History.Area] Camelia Radius Check [062f1039-3969-4201-bada-08e43ea05500]StartGame_Player_Unit leaves script zone
12:05:40 16.08.4715 - [History.Area] Camelia Radius Check [062f1039-3969-4201-bada-08e43ea05500]Camelia_Companion leaves script zone
12:05:43 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 11 | d20 = 5 | stat value = 6
12:05:45 16.08.4715 - [History.Combat] party combat started | enemies count = 3 | enemies cr = 1
12:05:49 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit dies
12:05:49 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 13 | d20 = 7 | stat value = 6
12:05:51 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit dies
12:05:51 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 14 | d20 = 8 | stat value = 6
12:05:55 16.08.4715 - [History.Area] CR0.25_GiantCentipedeYoung (cd057d4d28be9fc46949fa1148bece7f)unit dies
12:05:55 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check failed | dc = 11 | result = 8 | d20 = 2 | stat value = 6
12:05:55 16.08.4715 - [History.Combat] party combat finished
12:06:01 16.08.4715 - [History.Items] BottleWithOil (a1b9b3e5d62a69348a8c8dfe3d40cb50)item found
12:06:01 16.08.4715 - [History.Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa)item found
12:06:01 16.08.4715 - [History.Items] PaddedStandard (598540b85673d984a8d45effcadda93f)item found
12:06:26 16.08.4715 - [History.Items] TerendelevScaleItem (816f244523b5455a85ae06db452d4330)item found
12:06:28 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check failed | dc = 11 | result = 7 | d20 = 1 | stat value = 6
12:06:32 16.08.4715 - [History.Combat] party combat started | enemies count = 1 | enemies cr = 1
12:06:40 16.08.4715 - [History.Area] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)unit dies
12:06:40 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 15 | d20 = 9 | stat value = 6
12:06:40 16.08.4715 - [History.Combat] party combat finished
12:06:52 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 19 | d20 = 13 | stat value = 6
12:06:55 16.08.4715 - [History.Combat] party combat started | enemies count = 2 | enemies cr = 0
12:06:55 16.08.4715 - [History.Area] CR0.25_GiantCentipedeStandard_NoPoison (64f75609947044d2be8c3c5569dd3a4c)unit dies
12:06:55 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 25 | d20 = 19 | stat value = 6
12:06:55 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 17 | d20 = 11 | stat value = 6
12:07:01 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit dies
12:07:01 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 11 | result = 13 | d20 = 7 | stat value = 6
12:07:01 16.08.4715 - [History.Combat] party combat finished
12:07:07 16.08.4715 - [History.Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa)25 items found
12:07:07 16.08.4715 - [History.Items] BracersOfArmor1 (9482c62934be44044918c3aac3730232)item found
12:07:07 16.08.4715 - [History.Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91)2 items found
12:07:07 16.08.4715 - [History.Items] StandardLightMace (355659b342d28e641bf29fe6d8084d19)item found
12:07:07 16.08.4715 - [History.Items] ScrollOfInflictLightWounds (7385837b610622b4d96c87c7b7e63e05)item found
12:07:25 16.08.4715 - [History.Area] Earthquake_Shake3 (d20c3610f3afa7b4cb0ceab5652a2412)cutscene started
12:07:25 16.08.4715 - [History.Area] Earthquake_3 [0c6e0cc0-7333-45f3-8ab4-9d652218c3d5]Seelah_Companion enters script zone
12:07:31 16.08.4715 - [History.Area] Earthquake_Shake3 (d20c3610f3afa7b4cb0ceab5652a2412)cutscene stopped
12:07:35 16.08.4715 - [History.Combat] party combat started | enemies count = 2 | enemies cr = 2
12:07:41 16.08.4715 - [History.Area] CR0.25_GiantCentipedeRanged_NoPoison (53375e396ad943d595b2b3a5bff3741a)unit dies
12:07:41 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check failed | dc = 11 | result = 7 | d20 = 1 | stat value = 6
12:07:43 16.08.4715 - [History.Area] CR1_GiantFlyStandard (7e63418db0c4ec0428ab59c0947d628d)unit dies
12:07:43 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check failed | dc = 11 | result = 9 | d20 = 3 | stat value = 6
12:07:43 16.08.4715 - [History.Combat] party combat finished
12:07:46 16.08.4715 - [History.Items] RainbowQuartzItem (00e28aa2030d741489fdf61ef5f7eec4)item found
12:07:46 16.08.4715 - [History.Items] FlametongueItem (fce9f41ff499d7d46ba47f19be889cbf)item found
12:07:55 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check failed | dc = 12 | result = 11 | d20 = 5 | stat value = 6
12:07:57 16.08.4715 - [History.Combat] party combat started | enemies count = 1 | enemies cr = 2
12:08:03 16.08.4715 - [History.Area] CR2_MonitorLizardStandart_NoPoison (bba7c699d1464a03b1c0ff94332ee74c)unit dies
12:08:03 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check passed | dc = 12 | result = 21 | d20 = 15 | stat value = 6
12:08:03 16.08.4715 - [History.Combat] party combat finished
12:08:12 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillLoreNature check failed | dc = 17 | result = 10 | d20 = 4 | stat value = 6
12:08:20 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion enters script zone
12:08:21 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion leaves script zone
12:08:21 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion enters script zone
12:08:21 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion enters script zone
12:08:22 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]StartGame_Player_Unit enters script zone
12:08:22 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]StartGame_Player_Unit leaves script zone
12:08:22 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion leaves script zone
12:08:24 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]StartGame_Player_Unit enters script zone
12:08:24 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion enters script zone
12:08:25 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion leaves script zone
12:08:25 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion leaves script zone
12:08:25 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]StartGame_Player_Unit leaves script zone
12:08:27 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]StartGame_Player_Unit enters script zone
12:08:27 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion enters script zone
12:08:27 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion enters script zone
12:08:34 16.08.4715 - [History.Area] Meet_Lann (e65269380fdb2984b75f1c38d90002d5)cutscene started
12:08:34 16.08.4715 - [History.Area] LannDialogueTrigger [c4e01b4d-a54f-4ebc-8adf-f18bb7630107]Camelia_Companion enters script zone
12:08:37 16.08.4715 - [History.Dialog] MeetLann (d39643a2584efac449060b733c98b0c0)Started dialog
12:08:37 16.08.4715 - [History.Dialog] Cue_0001 (370a7afdc82f4c641b19048d0544d80f)played
12:08:37 16.08.4715 - [History.Area] Lann_Digging (c385bc51c6e5a4a4ba4567764c7b80e9)cutscene stopped
12:08:37 16.08.4715 - [History.Dialog] Cue_0004 (b43098baefecf694481695f621591f90)played
12:08:37 16.08.4715 - [History.Dialog] Cue_0005 (07f661308be8c524ca91fdde9b49d0c9)played
12:08:37 16.08.4715 - [History.Area] VenduagsWalksIn (5c8942222cf545c2baa3178a924d9a02)cutscene started
12:08:41 16.08.4715 - [History.Area] VenduagsWalksIn (5c8942222cf545c2baa3178a924d9a02)cutscene stopped
12:08:41 16.08.4715 - [History.Dialog] Cue_0007 (f271dd92d1bbcfd4791957f2bdde2a7b)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0067 (4b94b19a33a090d49aac4dbafc77774c)failed: Check if Player Character has LamashtuFeature
12:08:41 16.08.4715 - [History.Dialog] Cue_0067 (4b94b19a33a090d49aac4dbafc77774c)condtions failed
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)passed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)failed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0020 (bf29d4856bb88ef4ab27f79ea17dd351)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0017 (6818e698d3f36bf498112c69f3111d27)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0060 (f2536608ebd7a3044a188480eaf4e7b9)played
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)failed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)failed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Cue_0014 (f950bb0e52b41294b9b165a376562abf)failed: PC Race (Tiefling)
12:08:41 16.08.4715 - [History.Dialog] Cue_0014 (f950bb0e52b41294b9b165a376562abf)condtions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0012 (9f661c3555d71e94e9f593b7ce36d040)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0013 (13de80be25a5a1f4884a04cd7bdaca14)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0065 (ec0f13ffb0b877d4db5d583ff978c43e)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0066 (2172664a1fbf61c44a874d51b1754b95)played
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)failed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)passed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0032 (b4a0614c17918174881a33b6fe4eeccf)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0033 (9319e5df47f4c414ba8f695cac538a68)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0059 (f8b950b3beae68d4c9996b4400bd3c60)played
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)failed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)passed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)failed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0025 (f4c74c65eb9ea914ca1e3ad05dde49c3)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0031 (e1cbb1cf916657f4f87faa33f2ed909c)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0064 (a61706d4c9cde4648b1db67eaa00ed2a)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0036 (9db44fea457ac5249863043df02d42ec)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0037 (70f1b5a7ead11e04eaf450e871e5f685)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0038 (44daa3a94a76fc946ae1a6759c338063)played
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)failed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)passed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)passed: Not Answer Selected (Answer_0039)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)passed: Not Answer Selected (Answer_0021)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0040 (7e8fe42f5c266ad4a9579c49a4acea04)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0041 (b46721535e6b9c9418ca86bba5d90a89)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0042 (ad7c21409318ef1468cf3783913a11f0)played
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)failed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)passed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)passed: Not Answer Selected (Answer_0039)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)passed: Not Answer Selected (Answer_0021)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0049 (5e2497551681b514c927c29a70f569ab)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0050 (e8d22d4134b7c98408241e84cf7f216e)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0051 (815d7fc06d1a9e54c9b5d86b434e2bda)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0052 (13dfcae6e5afdfc4cbf4d7c2e8e4b943)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0053 (fb8f987be48110f499ef51b001ef3d7a)played
12:08:41 16.08.4715 - [History.Dialog] AnswersList_0006 (61ba231b3ad6b144a918c88ca49cb92a)answer list selected
12:08:41 16.08.4715 - [History.Dialog] Answer_0008 (e3d54aed9334b844ca2cfffcd2d6941a)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)failed: Not Answer Selected (Answer_0008)
12:08:41 16.08.4715 - [History.Dialog] Answer_0009 (460bec2b366453f48b335e4bea7c5454)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0011 (016443f096fae154fbb42a1ea1decde4)(show once) was selected before (global)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)passed: Answer Selected (Answer_0011)
12:08:41 16.08.4715 - [History.Dialog] Answer_0019 (500630ef3d0dc1b408dba690b1462520)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0024 (16f0ddce85cc4dc4caa57c938829e853)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0018 (50b0fe3080ead9f4c85a12eb3c968f55)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0022 (0870b0f37b48cac43b69f334c5406dab)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0048 (5532bd4bc13d0074db8efabb50b2ae70)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)passed: Not Answer Selected (Answer_0039)
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)passed: Answer Selected (Answer_0018)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)passed: Not Answer Selected (Answer_0021)
12:08:41 16.08.4715 - [History.Dialog] Answer_0039 (d649624cb27339f4b8a839dea4f47143)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0010 (331f4144a144b6540bc7d1b5e21f0c07)answer shown
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0044)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)failed: Cue Seen (Cue_0062)
12:08:41 16.08.4715 - [History.Dialog] Answer_0002 (6f2dc8aeaed5bf642b5b34303f922292)conditions failed
12:08:41 16.08.4715 - [History.Dialog] Answer_0021 (2acf1d4b6015dbe48a32ffe6e7050d7a)Selected answer
12:08:41 16.08.4715 - [History.Dialog] Cue_0043 (2912737d54b604d4997cd9ee1197dbab)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0061 (fdc41a13ff8f168458188c3c99f9ae4a)played
12:08:41 16.08.4715 - [History.Dialog] Cue_0044 (cfb41bfc4b8bbda48b9b5cea869d16d6)played
12:08:41 16.08.4715 - [History.Quests] Add1_HelpMongrels (3e2c9603202bdfb4da9e194dafc7ac86)objective started
12:08:41 16.08.4715 - [History.Quests] Add1_HelpMongrels (3e2c9603202bdfb4da9e194dafc7ac86)objective became visible
12:08:41 16.08.4715 - [History.Area] Lann_Digging (c385bc51c6e5a4a4ba4567764c7b80e9)cutscene started
12:08:41 16.08.4715 - [History.Etudes] Etude[OpenInventoryCheck]:CompletionInProgress
12:08:41 16.08.4715 - [History.Etudes] Etude[PartyAssemble]:CompletionInProgress
12:08:41 16.08.4715 - [History.Dialog] DefaultExit (942b64c165b97cd47b66848c20047433)Selected answer
12:08:41 16.08.4715 - [History.Etudes] Etude[OpenInventoryCheck]:stoping
12:08:41 16.08.4715 - [History.Etudes] Etude[OpenInventoryCheck]:IsCompleted
RemoveEssentialMark: Seelah_Companion, count 0
RemoveEssentialMark: Camelia_Companion, count 1
12:08:41 16.08.4715 - [History.Etudes] Etude[PartyAssemble]:stoping
12:08:41 16.08.4715 - [History.Etudes] Etude[PartyAssemble]:IsCompleted
12:08:41 16.08.4715 - [History.Etudes] Etude[MongrelCaves]:IsAttached
12:08:41 16.08.4715 - [History.Etudes] Etude[MongrelCaves]:State.Started
12:08:41 16.08.4715 - [History.Etudes] Etude[MongrelCaves]:IsPlaying
AddEssentialMark: Seelah_Companion, count 1
AddEssentialMark: Camelia_Companion, count 2
12:08:41 16.08.4715 - [History.Area] Meet_Lann (e65269380fdb2984b75f1c38d90002d5)cutscene stopped
Game saved on version 2.7.0x
12:09:10 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Seelah_Companion leaves script zone
12:09:11 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check passed | dc = 12 | result = 16 | d20 = 14 | stat value = 2
12:09:12 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion leaves script zone
12:09:12 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]StartGame_Player_Unit leaves script zone
12:09:14 16.08.4715 - [History.Items] CopperRing (caeb348840e1fd240a70971db14da63b)item found
12:09:19 16.08.4715 - [History.Items] EdibleMossItem (b4d993b630ac79944a133134a05ac811)2 items found
12:09:19 16.08.4715 - [History.Items] FlametongueItem (fce9f41ff499d7d46ba47f19be889cbf)item found
12:09:25 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion enters script zone
12:09:26 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion leaves script zone
12:09:26 16.08.4715 - [History.Skill] Camelia_Companion (397b090721c41044ea3220445300e1b8)SkillLoreReligion check failed | dc = 17 | result = 8 | d20 = 4 | stat value = 4
12:09:30 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion enters script zone
12:09:30 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check passed | dc = 12 | result = 14 | d20 = 13 | stat value = 1
12:09:30 16.08.4715 - [History.Area] Lann Radius Check [55fef95b-a0b7-4427-9578-37146fa27cee]Camelia_Companion leaves script zone
12:09:34 16.08.4715 - [History.Items] GrindingStone (a903724820fc3dc42aba0a6ad4436aaa)5 items found
12:09:35 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check passed | dc = 12 | result = 21 | d20 = 20 | stat value = 1
12:09:38 16.08.4715 - [History.Items] HandfulOfGems (4ab290cc7e961ff46a4d8744dea3f2c9)2 items found
12:09:45 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check failed | dc = 12 | result = 2 | d20 = 1 | stat value = 1
12:09:45 16.08.4715 - [History.Skill] Camelia_Companion (397b090721c41044ea3220445300e1b8)SkillPerception check passed | dc = 12 | result = 17 | d20 = 12 | stat value = 5
12:09:47 16.08.4715 - [History.Items] GrindingStone (a903724820fc3dc42aba0a6ad4436aaa)3 items found
12:09:50 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check passed | dc = 12 | result = 12 | d20 = 11 | stat value = 1
12:09:51 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check passed | dc = 1 | result = 9 | d20 = 8 | stat value = 1
12:09:52 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check passed | dc = 12 | result = 12 | d20 = 11 | stat value = 1
12:09:55 16.08.4715 - [History.Items] GrindingStone (a903724820fc3dc42aba0a6ad4436aaa)item found
12:09:55 16.08.4715 - [History.Items] HandfulOfGems (4ab290cc7e961ff46a4d8744dea3f2c9)item found
12:09:56 16.08.4715 - [History.Skill] Seelah_Companion (54be53f0b35bf3c4592a97ae335fe765)SkillPerception check failed | dc = 12 | result = 11 | d20 = 10 | stat value = 1
12:09:56 16.08.4715 - [History.Skill] Camelia_Companion (397b090721c41044ea3220445300e1b8)SkillPerception check failed | dc = 12 | result = 10 | d20 = 5 | stat value = 5
12:10:01 16.08.4715 - [History.Items] Pearl (17e5973a5ef49ce42ac49117d693efaa)3 items found
12:10:06 16.08.4715 - [History.Area] Sword_Found (4a5ab35f920b49d4795986f095c9919a)cutscene started
12:10:16 16.08.4715 - [History.Dialog] AngelMythic_BE (7b24df01b84962948aeb768c96ff3bfa)Started dialog
12:10:16 16.08.4715 - [History.Dialog] BookPage_0001 (ee776f7d205f3484e9def0e007c5623f)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0036 (956dc537f66c2dd4eb84bc908f685c19)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0002 (bbdbc83db718f9345b7df86ddbf5a421)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0003 (09b10a51efe6c0d48bce25e0ef8d215b)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0008 (847ed9e7dbbc909438b12d5aae023240)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0009 (40af478e5b7699d4d9f382a55ba4e9b5)played
12:10:16 16.08.4715 - [History.Dialog] Answer_0004 (5a8840e6e6d5e624f97be3fefe434dfa)answer shown
12:10:16 16.08.4715 - [History.Dialog] Answer_0010 (b77db235a29913c4fafff79a4cf22dab)answer shown
12:10:16 16.08.4715 - [History.Area] Sword_Found (4a5ab35f920b49d4795986f095c9919a)cutscene stopped
12:10:16 16.08.4715 - [History.Etudes] Etude[Salvation]:IsAttached
12:10:16 16.08.4715 - [History.Etudes] Etude[Salvation]:State.Started
12:10:16 16.08.4715 - [History.Dialog] Answer_0004 (5a8840e6e6d5e624f97be3fefe434dfa)Selected answer
12:10:16 16.08.4715 - [History.Dialog] BookPage_0012 (2212f276d642d1d4fb8f93a0b74cb320)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0013 (e13314e8025e66340b7af4c41310b09b)passed: Answer Selected (Answer_0004)
12:10:16 16.08.4715 - [History.Dialog] Cue_0013 (e13314e8025e66340b7af4c41310b09b)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0014 (197824b31c1fbfd4483a7ca88a80464d)failed: Answer Selected (Answer_0010)
12:10:16 16.08.4715 - [History.Dialog] Cue_0014 (197824b31c1fbfd4483a7ca88a80464d)condtions failed
12:10:16 16.08.4715 - [History.Dialog] Cue_0015 (662a669ad0724d44ea7d4cb6d502548b)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0016 (223b3ab9308edbd499629bb5f9de13b6)passed: Answer Selected (Answer_0004)
12:10:16 16.08.4715 - [History.Dialog] Cue_0016 (223b3ab9308edbd499629bb5f9de13b6)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0022 (71400011b284c8c4e806700f1d38d828)played
12:10:16 16.08.4715 - [History.Dialog] Answer_0011 (8d95a99abedfc214c95e6959f2532b3e)answer shown
12:10:16 16.08.4715 - [History.Dialog] Answer_0025 (658c0da01d1ed0543b16e97999f912e4)answer shown
12:10:16 16.08.4715 - [History.Dialog] Answer_0018 (81d8c98bf98aca448b2665def80045d6)answer shown
12:10:16 16.08.4715 - [History.Etudes] Etude[Salvation]:IsPlaying
12:10:16 16.08.4715 - [History.Dialog] Answer_0025 (658c0da01d1ed0543b16e97999f912e4)Selected answer
12:10:16 16.08.4715 - [History.Dialog] Check_0026 (afdb2f89da8734d4e8e457c1b9ae3b9c)played
12:10:16 16.08.4715 - [History.Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d)SkillKnowledgeArcana check passed | dc = 10 | result = 22 | d20 = 15 | stat value = 7
12:10:16 16.08.4715 - [History.Dialog] BookPage_0005 (77ec7207718bf02409322455b1fbbf6c)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0019 (4bff4883c9f6d974ab5e95d3157010bb)failed: Check Failed (Check_0017)
12:10:16 16.08.4715 - [History.Dialog] Cue_0019 (4bff4883c9f6d974ab5e95d3157010bb)failed: Check Failed (Check_0026)
12:10:16 16.08.4715 - [History.Dialog] Cue_0019 (4bff4883c9f6d974ab5e95d3157010bb)failed: Answer Selected (Answer_0018)
12:10:16 16.08.4715 - [History.Dialog] Cue_0019 (4bff4883c9f6d974ab5e95d3157010bb)condtions failed
12:10:16 16.08.4715 - [History.Dialog] Cue_0020 (2e5eb4dd457966c4a92f662d5329c934)failed: Check Passed (Check_0017)
12:10:16 16.08.4715 - [History.Dialog] Cue_0020 (2e5eb4dd457966c4a92f662d5329c934)passed: Check Passed (Check_0026)
12:10:16 16.08.4715 - [History.Dialog] Cue_0020 (2e5eb4dd457966c4a92f662d5329c934)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0021 (af7f3280bfe1c144cbf20240b20a454d)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0027 (74687d2910b5c7e459b90b845b987ccc)played
12:10:16 16.08.4715 - [History.Dialog] Answer_0032 (e680bbf1925122e49b230fb053b7925a)answer shown
12:10:16 16.08.4715 - [History.Dialog] Answer_0032 (e680bbf1925122e49b230fb053b7925a)Selected answer
12:10:16 16.08.4715 - [History.Dialog] BookPage_0033 (a6df6ed440dce0e499eb66b832243229)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0029 (863c504b8bf11f14c834b53ba3f36429)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0035 (1fc09d9111d389b41a5424ee4bc86a9b)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0034 (b91555424bcdb89478ca269cec930e3e)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0006 (40607fcf07c9e004b8436516fba9b8e7)played
12:10:16 16.08.4715 - [History.Dialog] Answer_0023 (21e395aeeafbe474498326206ce505d9)answer shown
12:10:16 16.08.4715 - [History.Dialog] Answer_0028 (7a0d6970d8f3a914eb4a1e7a854ee7f7)answer shown
12:10:16 16.08.4715 - [History.Dialog] Answer_0028 (7a0d6970d8f3a914eb4a1e7a854ee7f7)Selected answer
12:10:16 16.08.4715 - [History.Dialog] BookPage_0030 (d1da445d30718914a8b7794864af8039)played
12:10:16 16.08.4715 - [History.Dialog] Cue_0031 (e35ef09da1bf106428b6e339098dab92)played
12:10:16 16.08.4715 - [History.Dialog] Answer_0007 (86b05ac8299b6aa4d981d66648fa72b6)answer shown
12:10:16 16.08.4715 - [History.Area] Lann_Digging (c385bc51c6e5a4a4ba4567764c7b80e9)cutscene stopped
12:10:16 16.08.4715 - [History.Area] Angel_Mythic_Miracle (1ff5c0af5998bf547be1815a0415c8d8)cutscene started
12:10:16 16.08.4715 - [History.Area] Radiate_Light (e3faa6a9af92da949ba0dfe129fabe2e)cutscene started
12:10:16 16.08.4715 - [History.Dialog] Answer_0007 (86b05ac8299b6aa4d981d66648fa72b6)Selected answer
12:10:19 16.08.4715 - [History.Area] Radiate_Light (e3faa6a9af92da949ba0dfe129fabe2e)cutscene stopped
12:10:25 16.08.4715 - [History.Dialog] AngelMythicMiracle (22eda1662a37d44459b687125bf8eac1)Started dialog
12:10:25 16.08.4715 - [History.Dialog] Cue_0028 (a18fad81b2289d04b9da8dacc21fb930)played
12:10:25 16.08.4715 - [History.Dialog] Cue_0027 (563c720017185a34d9db4e99a8582062)played
12:10:25 16.08.4715 - [History.Area] Seelah_Pray (5443b017154b78144b332a6e588cb8ee)cutscene started
12:10:25 16.08.4715 - [History.Dialog] Cue_0001 (3a52af44f62d6cf49b365b71f722b950)played
12:10:25 16.08.4715 - [History.Dialog] Cue_0004 (44e960a26d8ad7a4094ef7d264d73f19)played
12:10:25 16.08.4715 - [History.Dialog] AnswersList_0005 (de1e8e44fc1139c40bb04209e5e8b75d)answer list selected
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)passed: Not Answer Selected (Answer_0008)
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0007 (2f0156e8aa089024fb603fba68805fe8)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)failed: Answer Selected (Answer_0006)
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)failed: Answer Selected (Answer_0007)
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)conditions failed
12:10:25 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)failed: False
12:10:25 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)conditions failed
12:10:25 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)failed: Answer Selected (Answer_0008)
12:10:25 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)conditions failed
12:10:25 16.08.4715 - [History.Dialog] Answer_0007 (2f0156e8aa089024fb603fba68805fe8)Selected answer
12:10:25 16.08.4715 - [History.Dialog] Cue_0026 (a9cf47cb456717e43b17e724d02e29d7)played
12:10:25 16.08.4715 - [History.Dialog] Cue_0014 (e710348cc24b7aa4da426dddd3597250)played
12:10:25 16.08.4715 - [History.Area] Seelah_Pray (5443b017154b78144b332a6e588cb8ee)cutscene stopped
12:10:25 16.08.4715 - [History.Dialog] Cue_0015 (cb93ccac1f6068940b132cbdc2d09e86)played
12:10:25 16.08.4715 - [History.Dialog] Cue_0016 (4e9ff388e5d4a7146b72946a4143e66a)played
12:10:25 16.08.4715 - [History.Dialog] AnswersList_0005 (de1e8e44fc1139c40bb04209e5e8b75d)answer list selected
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)passed: Not Answer Selected (Answer_0008)
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0007 (2f0156e8aa089024fb603fba68805fe8)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)failed: Answer Selected (Answer_0006)
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)passed: Answer Selected (Answer_0007)
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)failed: False
12:10:25 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)conditions failed
12:10:25 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)failed: Answer Selected (Answer_0008)
12:10:25 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)conditions failed
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)Selected answer
12:10:25 16.08.4715 - [History.Dialog] Cue_0010 (bb7942b1c836f554083fdd7199354dca)played
12:10:25 16.08.4715 - [History.Dialog] Cue_0011 (b02da5f8627b91542b08ce8f8f8141ec)played
12:10:25 16.08.4715 - [History.Dialog] Cue_0017 (2f7d5ed307804ad499dbfd8ace432b38)played
12:10:25 16.08.4715 - [History.Dialog] AnswersList_0005 (de1e8e44fc1139c40bb04209e5e8b75d)answer list selected
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)passed: Not Answer Selected (Answer_0008)
12:10:25 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0007 (2f0156e8aa089024fb603fba68805fe8)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)passed: Answer Selected (Answer_0006)
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)answer shown
12:10:25 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)failed: False
12:10:25 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)conditions failed
12:10:25 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)failed: Answer Selected (Answer_0008)
12:10:25 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)conditions failed
12:10:25 16.08.4715 - [History.Area] ShowLight (1e0e56ef28b0361429854c18396135bb)cutscene started
12:10:25 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)Selected answer
12:10:25 16.08.4715 - [History.Dialog] Cue_0029 (14004470c2db6604086e264efcbf27c5)played
12:10:28 16.08.4715 - [History.Area] ShowLight (1e0e56ef28b0361429854c18396135bb)cutscene stopped
12:10:28 16.08.4715 - [History.Dialog] Cue_0021 (37917133a37e05e4eb86d4985825a63f)played
12:10:28 16.08.4715 - [History.Dialog] Cue_0022 (83297841d070c3548834b859f493b948)played
12:10:28 16.08.4715 - [History.Dialog] AnswersList_0005 (de1e8e44fc1139c40bb04209e5e8b75d)answer list selected
12:10:28 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)failed: Not Answer Selected (Answer_0008)
12:10:28 16.08.4715 - [History.Dialog] Answer_0006 (847f53c060cfb9746a60acd8b32c1d20)conditions failed
12:10:28 16.08.4715 - [History.Dialog] Answer_0007 (2f0156e8aa089024fb603fba68805fe8)answer shown
12:10:28 16.08.4715 - [History.Dialog] Answer_0008 (b9d59171de87b2f4c8488249d6699554)(show once) was selected before (global)
12:10:28 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)failed: False
12:10:28 16.08.4715 - [History.Dialog] Answer_0023 (4273550981cdabf438958ccd0b696f7c)conditions failed
12:10:28 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)passed: Answer Selected (Answer_0008)
12:10:28 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)answer shown
12:10:28 16.08.4715 - [History.Dialog] Answer_0002 (e025e0bed16ea8d419f4528dbd53a8f8)Selected answer
12:10:28 16.08.4715 - [History.Dialog] Cue_0003 (47073f3c3c7845242911f926d5d7e511)played
12:10:28 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)level up: 1
12:10:28 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)level up: 1
12:10:28 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)level up: 1
12:10:28 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)level up: 1
12:10:28 16.08.4715 - [History.Party] Lann_Companion (cb29621d99b902e4da6f5d232352fbda)activate companion
AddEssentialMark: Lann_Companion, count 1
12:10:28 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)level up: 1
12:10:28 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)level up: 1
12:10:28 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)level up: 1
12:10:28 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)level up: 1
12:10:28 16.08.4715 - [History.Party] Wenduag_Companion (ae766624c03058440a036de90a7f2009)activate companion
AddEssentialMark: Wenduag_Companion, count 1
12:10:28 16.08.4715 - [History.Quests] Add2_GoVillage (964bbd16e183f0349bb34b6650696742)objective started
12:10:28 16.08.4715 - [History.Quests] Add2_GoVillage (964bbd16e183f0349bb34b6650696742)objective became visible
12:10:28 16.08.4715 - [History.Quests] Add1_HelpMongrels (3e2c9603202bdfb4da9e194dafc7ac86)objective completed
12:10:28 16.08.4715 - [History.Area] MongrelsRunToNeathholm (7af8dcd561986c04b904699ccd34d4df)cutscene started
12:10:28 16.08.4715 - [History.Dialog] DefaultExit (942b64c165b97cd47b66848c20047433)Selected answer
